function AreaLocation() {
	this.items = {
		'0': {
			3277: '北京',
			2: '上海',
			3: '天津',
			4: '重庆',
			5: '浙江省',
			6: '广东省',
			7: '江苏省',
			8: '河北省',
			9: '山西省',
			10: '四川省',
			11: '河南省',
			12: '辽宁省',
			13: '吉林省',
			14: '黑龙江省',
			15: '山东省',
			16: '安徽省',
			17: '福建省',
			18: '湖北省',
			19: '湖南省',
			20: '海南省',
			21: '江西省',
			22: '贵州省',
			23: '云南省',
			24: '陕西省',
			25: '甘肃省',
			26: '广西省',
			27: '宁夏省',
			28: '青海省',
			29: '新疆省',
			30: '西藏',
			31: '内蒙古'
		},
		'0,10': {
			311: '成都市',
			298: '绵阳市',
			299: '泸州市',
			300: '乐山市',
			302: '眉山市',
			303: '遂宁市',
			304: '雅安市',
			305: '宜宾市',
			306: '攀枝花市',
			307: '南充市',
			308: '内江市',
			309: '巴中市',
			312: '达州市',
			313: '德阳市',
			316: '广安市',
			317: '资阳市',
			318: '自贡市',
			315: '广元市',
			314: '甘孜藏族自治州',
			310: '阿坝藏族羌族自治州',
			301: '凉山彝族自治州'
		},
		'0,10,298': {
			2481: '涪城区',
			2482: '游仙区',
			2483: '江油市',
			2484: '盐亭县',
			2485: '三台县',
			2486: '平武县',
			2487: '北川县',
			2488: '安县',
			2489: '梓潼县'
		},
		'0,10,299': {
			2468: '江阳区',
			2469: '纳溪区',
			2470: '龙马潭区',
			2471: '泸县',
			2472: '合江县',
			2473: '叙永县',
			2474: '古蔺县'
		},
		'0,10,300': {
			2506: '市中区',
			2507: '五通桥区',
			2508: '沙湾区',
			2509: '金口河区',
			2510: '峨眉山市',
			2511: '夹江县',
			2512: '井研县',
			2513: '犍为县',
			2514: '沐川县',
			2515: '马边彝族自治县',
			2516: '峨边彝族自治县'
		},
		'0,10,301': {
			2601: '西昌市',
			2602: '美姑县',
			2603: '昭觉县',
			2604: '金阳县',
			2605: '甘洛县',
			2606: '布拖县',
			2607: '雷波县',
			2608: '普格县',
			2609: '宁南县',
			2610: '喜德县',
			2611: '会东县',
			2612: '越西县',
			2613: '会理县',
			2614: '盐源县',
			2615: '德昌县',
			2616: '冕宁县',
			2617: '木里藏族自治县'
		},
		'0,10,302': {
			2560: '东坡区',
			2561: '仁寿县',
			2562: '彭山县',
			2563: '洪雅县',
			2564: '丹棱县',
			2565: '青神县'
		},
		'0,10,303': {
			2497: '市中区',
			2498: '射洪县',
			2499: '蓬溪县',
			2500: '大英县',
			3282: '安居区',
			3284: '船山区'
		},
		'0,10,304': {
			2552: '雨城区',
			2553: '芦山县',
			2554: '石棉县',
			2555: '名山县',
			2556: '天全县',
			2557: '荥经县',
			2558: '宝兴县',
			2559: '汉源县'
		},
		'0,10,305': {
			2526: '翠屏区',
			2527: '宜宾县',
			2528: '兴文县',
			2529: '南溪县',
			2530: '珙县',
			2531: '江安县',
			2532: '筠连县',
			2533: '屏山县',
			2534: '长宁县',
			2535: '高县'
		},
		'0,10,306': {
			2463: '东区',
			2464: '西区',
			2465: '仁和区',
			2466: '米易县',
			2467: '盐边县'
		},
		'0,10,307': {
			2517: '顺庆区',
			2518: '高坪区',
			2519: '嘉陵区',
			2520: '阆中市',
			2521: '营山县',
			2522: '蓬安县',
			2523: '仪陇县',
			2524: '南部县',
			2525: '西充县'
		},
		'0,10,308': {
			2501: '市中区',
			2502: '东兴区',
			2503: '资中县',
			2504: '隆昌县',
			2505: '威远县'
		},
		'0,10,309': {
			2548: '巴州区',
			2549: '南江县',
			2550: '平昌县',
			2551: '通江县'
		},
		'0,10,310': {
			2570: '马尔康县',
			2571: '九寨沟县',
			2572: '红原县',
			2573: '汶川县',
			2574: '阿坝县',
			2575: '理县',
			2576: '若尔盖县',
			2577: '小金县',
			2578: '黑水县',
			2579: '金川县',
			2580: '松潘县',
			2581: '壤塘县',
			2582: '茂县'
		},
		'0,10,311': {
			2438: '青羊区',
			2439: '锦江区',
			2440: '金牛区',
			2441: '武侯区',
			2442: '成华区',
			2443: '龙泉驿区',
			2444: '青白江区',
			2445: '新都区',
			2446: '都江堰市',
			2447: '彭州市',
			2448: '邛崃市',
			2449: '崇州市',
			2450: '金堂县',
			2451: '温江区',
			2452: '郫县',
			2453: '新津县',
			2454: '双流县',
			2455: '蒲江县',
			2456: '大邑县',
			3275: '高新区'
		},
		'0,10,312': {
			2541: '通川区',
			2542: '万源市',
			2543: '达县',
			2544: '渠县',
			2545: '宣汉县',
			2546: '开江县',
			2547: '大竹县'
		},
		'0,10,313': {
			2475: '旌阳区',
			2476: '广汉市',
			2477: '什邡市',
			2478: '绵竹市',
			2479: '罗江县',
			2480: '中江县'
		},
		'0,10,314': {
			2583: '康定县',
			2584: '丹巴县',
			2585: '炉霍县',
			2586: '九龙县',
			2587: '甘孜县',
			2588: '雅江县',
			2589: '新龙县',
			2590: '道孚县',
			2591: '白玉县',
			2592: '理塘县',
			2593: '德格县',
			2594: '乡城县',
			2595: '石渠县',
			2596: '稻城县',
			2597: '色达县',
			2598: '巴塘县',
			2599: '泸定县',
			2600: '得荣县'
		},
		'0,10,315': {
			2490: '市中区',
			2491: '元坝区',
			2492: '朝天区',
			2493: '青川县',
			2494: '旺苍县',
			2495: '剑阁县',
			2496: '苍溪县'
		},
		'0,10,316': {
			2536: '广安区',
			2537: '华蓥市',
			2538: '岳池县',
			2539: '邻水县',
			2540: '武胜县'
		},
		'0,10,317': {
			2566: '雁江区',
			2567: '简阳市',
			2568: '安岳县',
			2569: '乐至县'
		},
		'0,10,318': {
			2457: '大安区',
			2458: '自流井区',
			2459: '贡井区',
			2460: '沿滩区',
			2461: '荣县',
			2462: '富顺县'
		},
		'0,11': {
			132: '洛阳市',
			133: '新乡市',
			134: '许昌市',
			135: '信阳市',
			136: '商丘市',
			137: '三门峡市',
			138: '濮阳市',
			139: '漯河市',
			140: '南阳市',
			141: '平顶山市',
			142: '周口市',
			143: '郑州市',
			144: '安阳市',
			145: '鹤壁市',
			146: '焦作市',
			147: '开封市',
			148: '驻马店市',
			392: '济源市'
		},
		'0,11,132': {
			1823: '西工区',
			1824: '老城区',
			1825: '涧西区',
			1826: '瀍河回族区',
			1827: '洛龙区',
			1828: '吉利区',
			1829: '偃师市',
			1830: '孟津县',
			1831: '汝阳县',
			1832: '伊川县',
			1833: '洛宁县',
			1834: '嵩县',
			1835: '宜阳县',
			1836: '新安县',
			1837: '栾川县'
		},
		'0,11,133': {
			1863: '新华区',
			1864: '红旗区',
			1865: '北站区',
			1866: '郊区',
			1867: '卫辉市',
			1868: '辉县市',
			1869: '新乡县',
			1870: '获嘉县',
			1871: '原阳县',
			1872: '长垣县',
			1873: '封丘县',
			1874: '延津县'
		},
		'0,11,134': {
			1890: '魏都区',
			1891: '禹州市',
			1892: '长葛市',
			1893: '许昌县',
			1894: '鄢陵县',
			1895: '襄城县'
		},
		'0,11,135': {
			1928: '浉河区',
			1929: '平桥区',
			1930: '潢川县',
			1931: '淮滨县',
			1932: '息县',
			1933: '新县',
			1934: '商城县',
			1935: '固始县',
			1936: '罗山县',
			1937: '光山县'
		},
		'0,11,136': {
			1919: '梁园区',
			1920: '睢阳区',
			1921: '永城市',
			1922: '宁陵县',
			1923: '虞城县',
			1924: '民权县',
			1925: '夏邑县',
			1926: '柘城县',
			1927: '睢县'
		},
		'0,11,137': {
			1900: '湖滨区',
			1901: '义马市',
			1902: '灵宝市',
			1903: '渑池县',
			1904: '卢氏县',
			1905: '陕县'
		},
		'0,11,138': {
			1884: '华龙区',
			1885: '濮阳县',
			1886: '南乐县',
			1887: '台前县',
			1888: '清丰县',
			1889: '范县'
		},
		'0,11,139': {
			1896: '源汇区',
			1897: '郾城县',
			1898: '临颍县',
			1899: '舞阳县'
		},
		'0,11,140': {
			1906: '卧龙区',
			1907: '宛城区',
			1908: '邓州市',
			1909: '桐柏县',
			1910: '方城县',
			1911: '淅川县',
			1912: '镇平县',
			1913: '唐河县',
			1914: '南召县',
			1915: '内乡县',
			1916: '新野县',
			1917: '社旗县',
			1918: '西峡县'
		},
		'0,11,141': {
			1838: '新华区',
			1839: '卫东区',
			1840: '湛河区',
			1841: '石龙区',
			1842: '汝州市',
			1843: '舞钢市',
			1844: '宝丰县',
			1845: '叶县',
			1846: '郏县',
			1847: '鲁山县'
		},
		'0,11,142': {
			1938: '川汇区',
			1939: '项城市',
			1940: '商水县',
			1941: '淮阳县',
			1942: '太康县',
			1943: '鹿邑县',
			1944: '西华县',
			1945: '扶沟县',
			1946: '沈丘县',
			1947: '郸城县'
		},
		'0,11,143': {
			1801: '中原区',
			1802: '金水区',
			1803: '二七区',
			1804: '管城回族区',
			1805: '上街区',
			1806: '邙山区',
			1807: '巩义市',
			1808: '新郑市',
			1809: '新密市',
			1810: '登封市',
			1811: '荥阳市',
			1812: '中牟县'
		},
		'0,11,144': {
			1875: '北关区',
			1876: '文峰区',
			1877: '殷都区',
			1878: '龙安区',
			1879: '林州市',
			1880: '安阳县',
			1881: '滑县',
			1882: '内黄县',
			1883: '汤阴县'
		},
		'0,11,145': {
			1858: '淇滨区',
			1859: '山城区',
			1860: '鹤山区',
			1861: '浚县',
			1862: '淇县'
		},
		'0,11,146': {
			1848: '解放区',
			1849: '中站区',
			1850: '马村区',
			1851: '山阳区',
			1852: '沁阳市',
			1853: '孟州市',
			1854: '修武县',
			1855: '温县',
			1856: '武陟县',
			1857: '博爱县'
		},
		'0,11,147': {
			1813: '鼓楼区',
			1814: '龙亭区',
			1815: '顺河回族区',
			1816: '南关区',
			1817: '郊区',
			1818: '开封县',
			1819: '尉氏县',
			1820: '兰考县',
			1821: '杞县',
			1822: '通许县'
		},
		'0,11,148': {
			1948: '驿城区',
			1949: '确山县',
			1950: '新蔡县',
			1951: '上蔡县',
			1952: '西平县',
			1953: '泌阳县',
			1954: '平舆县',
			1955: '汝南县',
			1956: '遂平县',
			1957: '正阳县'
		},
		'0,11,392': {
			1958: '济源市'
		},
		'0,12': {
			222: '辽阳市',
			223: '沈阳市',
			224: '铁岭市',
			225: '营口市',
			226: '盘锦市',
			227: '鞍山市',
			228: '本溪市',
			229: '朝阳市',
			230: '大连市',
			231: '丹东市',
			232: '抚顺市',
			233: '阜新市',
			234: '葫芦岛市',
			235: '锦州市'
		},
		'0,12,222': {
			863: '白塔区',
			864: '文圣区',
			865: '宏伟区',
			866: '太子河区',
			867: '弓长岭区',
			868: '灯塔市',
			869: '辽阳县'
		},
		'0,12,223': {
			784: '沈河区',
			785: '皇姑区',
			786: '和平区',
			787: '大东区',
			788: '铁西区',
			789: '苏家屯区',
			790: '东陵区',
			791: '新城子区',
			792: '于洪区',
			793: '新民市',
			794: '法库县',
			795: '辽中县',
			796: '康平县'
		},
		'0,12,224': {
			870: '银州区',
			871: '清河区',
			872: '调兵山市',
			873: '开原市',
			874: '铁岭县',
			875: '昌图县',
			876: '西丰县'
		},
		'0,12,225': {
			846: '站前区',
			847: '西市区',
			848: '鲅鱼圈区',
			849: '老边区',
			850: '大石桥市',
			851: '盖州市'
		},
		'0,12,226': {
			852: '双台子区',
			853: '兴隆台区',
			854: '盘山县',
			855: '大洼县'
		},
		'0,12,227': {
			807: '铁东区',
			808: '铁西区',
			809: '立山区',
			810: '千山区',
			811: '海城市',
			812: '台安县',
			813: '岫岩满族自治县'
		},
		'0,12,228': {
			821: '平山区',
			822: '明山区',
			823: '溪湖区',
			824: '南芬区',
			825: '本溪满族自治县',
			826: '桓仁满族自治县'
		},
		'0,12,229': {
			877: '双塔区',
			878: '龙城区',
			879: '凌源市',
			880: '北票市',
			881: '朝阳县',
			882: '建平县',
			883: '喀喇沁左翼蒙古族自治县'
		},
		'0,12,230': {
			797: '西岗区',
			798: '中山区',
			799: '沙河口区',
			800: '甘井子区',
			801: '旅顺口区',
			802: '金州区',
			803: '瓦房店市',
			804: '普兰店市',
			805: '庄河市',
			806: '长海县'
		},
		'0,12,231': {
			827: '振兴区',
			828: '元宝区',
			829: '振安区',
			830: '东港市',
			831: '凤城市',
			832: '宽甸满族自治县'
		},
		'0,12,232': {
			814: '新抚区',
			815: '东洲区',
			816: '望花区',
			817: '顺城区',
			818: '抚顺县',
			819: '清原满族自治县',
			820: '新宾满族自治县'
		},
		'0,12,233': {
			856: '海州区',
			857: '新邱区',
			858: '太平区',
			859: '清河门区',
			860: '细河区',
			861: '彰武县',
			862: '阜新蒙古族自治县'
		},
		'0,12,234': {
			840: '龙港区',
			841: '南票区',
			842: '连山区',
			843: '兴城市',
			844: '绥中县',
			845: '建昌县'
		},
		'0,12,235': {
			833: '太和区',
			834: '古塔区',
			835: '凌河区',
			836: '凌海市',
			837: '北宁市',
			838: '黑山县',
			839: '义县'
		},
		'0,13': {
			189: '辽源市',
			190: '松原市',
			191: '四平市',
			192: '通化市',
			193: '延边朝鲜族自治州',
			194: '白山市',
			195: '白城市',
			196: '长春市',
			197: '吉林市'
		},
		'0,13,189': {
			909: '龙山区',
			910: '西安区',
			911: '东辽县',
			912: '东丰县'
		},
		'0,13,190': {
			926: '宁江区',
			927: '乾安县',
			928: '长岭县',
			929: '扶余县',
			930: '前郭尔罗斯蒙古族自治县'
		},
		'0,13,191': {
			903: '铁西区',
			904: '铁东区',
			905: '公主岭市',
			906: '双辽市',
			907: '梨树县',
			908: '伊通满族自治县'
		},
		'0,13,192': {
			913: '东昌区',
			914: '二道江区',
			915: '梅河口市',
			916: '集安市',
			917: '通化县',
			918: '辉南县',
			919: '柳河县'
		},
		'0,13,193': {
			936: '延吉市',
			937: '图们市',
			938: '敦化市',
			939: '龙井市',
			940: '珲春市',
			941: '和龙市',
			942: '安图县',
			943: '汪清县'
		},
		'0,13,194': {
			920: '八道江区',
			921: '临江市',
			922: '靖宇县',
			923: '抚松县',
			924: '江源县',
			925: '长白朝鲜族自治县'
		},
		'0,13,195': {
			931: '洮北区',
			932: '大安市',
			933: '洮南市',
			934: '镇赉县',
			935: '通榆县'
		},
		'0,13,196': {
			884: '朝阳区',
			885: '宽城区',
			886: '二道区',
			887: '南关区',
			888: '绿圆区',
			889: '双阳区',
			890: '九台市',
			891: '榆树市',
			892: '德惠市',
			893: '农安县'
		},
		'0,13,197': {
			894: '船营区',
			895: '昌邑区',
			896: '龙潭区',
			897: '丰满区',
			898: '舒兰市',
			899: '桦甸市',
			900: '蛟河市',
			901: '磐石市',
			902: '永吉县'
		},
		'0,14': {
			149: '绥化市',
			150: '双鸭山市',
			151: '伊春市',
			152: '齐齐哈尔市',
			153: '牡丹江市',
			154: '七台河市',
			155: '大庆市',
			156: '大兴安岭地区',
			157: '哈尔滨市',
			158: '黑河市',
			159: '鹤岗市',
			160: '佳木斯市',
			161: '鸡西市'
		},
		'0,14,149': {
			1061: '北林区',
			1062: '安达市',
			1063: '肇东市',
			1064: '海伦市',
			1065: '绥棱县',
			1066: '兰西县',
			1067: '明水县',
			1068: '青冈县',
			1069: '庆安县',
			1070: '望奎县'
		},
		'0,14,150': {
			987: '尖山区',
			988: '岭东区',
			989: '四方台区',
			990: '宝山区',
			991: '集贤县',
			992: '宝清县',
			993: '友谊县',
			994: '饶河县'
		},
		'0,14,151': {
			1013: '伊春区',
			1014: '带岭区',
			1015: '南岔区',
			1016: '金山屯区',
			1017: '西林区',
			1018: '美溪区',
			1019: '乌马河区',
			1020: '翠峦区',
			1021: '友好区',
			1022: '上甘岭区',
			1023: '五营区',
			1024: '红星区',
			1025: '新青区',
			1026: '汤旺河区',
			1027: '乌伊岭区',
			1028: '铁力市',
			1029: '嘉荫县'
		},
		'0,14,152': {
			963: '龙沙区',
			964: '昂昂溪区',
			965: '铁峰区',
			966: '建华区',
			967: '富拉尔基区',
			968: '碾子山区',
			969: '梅里斯达斡尔区',
			970: '讷河市',
			971: '富裕县',
			972: '拜泉县',
			973: '甘南县',
			974: '依安县',
			975: '克山县',
			976: '泰来县',
			977: '克东县',
			978: '龙江县'
		},
		'0,14,153': {
			1030: '爱民区',
			1031: '东安区',
			1032: '阳明区',
			1033: '西安区',
			1034: '绥芬河市',
			1035: '宁安市',
			1036: '海林市',
			1037: '穆棱市',
			1038: '林口县',
			1039: '东宁县'
		},
		'0,14,154': {
			1051: '桃山区',
			1052: '新兴区',
			1053: '茄子河区',
			1054: '勃利县'
		},
		'0,14,155': {
			1004: '萨尔图区',
			1005: '红岗区',
			1006: '龙凤区',
			1007: '让胡路区',
			1008: '大同区',
			1009: '林甸县',
			1010: '肇州县',
			1011: '肇源县',
			1012: '杜尔伯特蒙古族自治县'
		},
		'0,14,156': {
			1071: '呼玛县',
			1072: '塔河县',
			1073: '漠河县'
		},
		'0,14,157': {
			944: '道里区',
			945: '南岗区',
			946: '动力区',
			947: '平房区',
			948: '香坊区',
			949: '松北区',
			950: '呼兰区',
			951: '道外区',
			952: '阿城市',
			953: '尚志市',
			954: '双城市',
			955: '五常市',
			956: '方正县',
			957: '宾县',
			958: '依兰县',
			959: '巴彦县',
			960: '通河县',
			961: '木兰县',
			962: '延寿县'
		},
		'0,14,158': {
			1055: '爱辉区',
			1056: '北安市',
			1057: '五大连池市',
			1058: '逊克县',
			1059: '嫩江县',
			1060: '孙吴县'
		},
		'0,14,159': {
			979: '兴山区',
			980: '工农区',
			981: '南山区',
			982: '兴安区',
			983: '向阳区',
			984: '东山区',
			985: '萝北县',
			986: '绥滨县'
		},
		'0,14,160': {
			1040: '前进区',
			1041: '永红区',
			1042: '向阳区',
			1043: '东风区',
			1044: '郊区',
			1045: '同江市',
			1046: '富锦市',
			1047: '桦川县',
			1048: '抚远县',
			1049: '桦南县',
			1050: '汤原县'
		},
		'0,14,161': {
			995: '鸡冠区',
			996: '恒山区',
			997: '城子河区',
			998: '滴道区',
			999: '梨树区',
			1000: '麻山区',
			1001: '密山市',
			1002: '虎林市',
			1003: '鸡东县'
		},
		'0,15': {
			260: '临沂市',
			261: '聊城市',
			262: '莱芜市',
			263: '青岛市',
			264: '日照市',
			265: '泰安市',
			266: '潍坊市',
			267: '威海市',
			268: '烟台市',
			269: '枣庄市',
			270: '滨州市',
			271: '德州市',
			272: '东营市',
			273: '菏泽市',
			274: '济南市',
			275: '济宁市',
			276: '淄博市'
		},
		'0,15,260': {
			1765: '兰山区',
			1766: '罗庄区',
			1767: '河东区',
			1768: '沂南县',
			1769: '郯城县',
			1770: '沂水县',
			1771: '苍山县',
			1772: '费县',
			1773: '平邑县',
			1774: '莒南县',
			1775: '蒙阴县',
			1776: '临沭县'
		},
		'0,15,260,1774': {
			3272: '筵宾镇'
		},
		'0,15,261': {
			1777: '东昌府区',
			1778: '临清市',
			1779: '高唐县',
			1780: '阳谷县',
			1781: '茌平县',
			1782: '莘县',
			1783: '东阿县',
			1784: '冠县'
		},
		'0,15,262': {
			1752: '莱城区',
			1753: '钢城区'
		},
		'0,15,263': {
			1672: '市南区',
			1673: '市北区',
			1674: '城阳区',
			1675: '四方区',
			1676: '李沧区',
			1677: '黄岛区',
			1678: '崂山区',
			1679: '胶南市',
			1680: '胶州市',
			1681: '平度市',
			1682: '莱西市',
			1683: '即墨市'
		},
		'0,15,264': {
			1749: '东港区',
			1750: '五莲县',
			1751: '莒县'
		},
		'0,15,265': {
			1743: '泰山区',
			1744: '岱岳区',
			1745: '新泰市',
			1746: '肥城市',
			1747: '宁阳县',
			1748: '东平县'
		},
		'0,15,266': {
			1703: '潍城区',
			1704: '寒亭区',
			1705: '坊子区',
			1706: '奎文区',
			1707: '青州市',
			1708: '诸城市',
			1709: '寿光市',
			1710: '安丘市',
			1711: '高密市',
			1712: '昌邑市',
			1713: '昌乐县',
			1714: '临朐县'
		},
		'0,15,267': {
			1727: '环翠区',
			1728: '乳山市',
			1729: '文登市',
			1730: '荣成市'
		},
		'0,15,268': {
			1715: '芝罘区',
			1716: '福山区',
			1717: '牟平区',
			1718: '莱山区',
			1719: '龙口市',
			1720: '莱阳市',
			1721: '莱州市',
			1722: '招远市',
			1723: '蓬莱市',
			1724: '栖霞市',
			1725: '海阳市',
			1726: '长岛县'
		},
		'0,15,269': {
			1692: '市中区',
			1693: '山亭区',
			1694: '峄城区',
			1695: '台儿庄区',
			1696: '薛城区',
			1697: '滕州市'
		},
		'0,15,270': {
			1785: '滨城区',
			1786: '邹平县',
			1787: '沾化县',
			1788: '惠民县',
			1789: '博兴县',
			1790: '阳信县',
			1791: '无棣县'
		},
		'0,15,271': {
			1754: '德城区',
			1755: '乐陵市',
			1756: '禹城市',
			1757: '陵县',
			1758: '宁津县',
			1759: '齐河县',
			1760: '武城县',
			1761: '庆云县',
			1762: '平原县',
			1763: '夏津县',
			1764: '临邑县'
		},
		'0,15,272': {
			1698: '东营区',
			1699: '河口区',
			1700: '垦利县',
			1701: '广饶县',
			1702: '利津县'
		},
		'0,15,273': {
			1792: '牡丹区',
			1793: '鄄城县',
			1794: '单县',
			1795: '郓城县',
			1796: '曹县',
			1797: '定陶县',
			1798: '巨野县',
			1799: '东明县',
			1800: '成武县'
		},
		'0,15,274': {
			1662: '市中区',
			1663: '历下区',
			1664: '天桥区',
			1665: '槐荫区',
			1666: '历城区',
			1667: '长清区',
			1668: '章丘市',
			1669: '平阴县',
			1670: '济阳县',
			1671: '商河县'
		},
		'0,15,275': {
			1731: '市中区',
			1732: '任城区',
			1733: '曲阜市',
			1734: '兖州市',
			1735: '邹城市',
			1736: '鱼台县',
			1737: '金乡县',
			1738: '嘉祥县',
			1739: '微山县',
			1740: '汶上县',
			1741: '泗水县',
			1742: '梁山县'
		},
		'0,15,276': {
			1684: '张店区',
			1685: '临淄区',
			1686: '淄川区',
			1687: '博山区',
			1688: '周村区',
			1689: '桓台县',
			1690: '高青县',
			1691: '沂源县'
		},
		'0,16': {
			35: '马鞍山市',
			36: '六安市',
			37: '宣城市',
			38: '宿州市',
			39: '铜陵市',
			40: '芜湖市',
			41: '亳州市',
			42: '蚌埠市',
			43: '安庆市',
			44: '滁州市',
			45: '巢湖市',
			46: '阜阳市',
			47: '池州市',
			48: '合肥市',
			49: '黄山市',
			50: '淮南市',
			51: '淮北市'
		},
		'0,16,35': {
			1400: '雨山区',
			1401: '花山区',
			1402: '金家庄区',
			1403: '当涂县'
		},
		'0,16,36': {
			1456: '金安区',
			1457: '裕安区',
			1458: '寿县',
			1459: '霍山县',
			1460: '霍邱县',
			1461: '舒城县',
			1462: '金寨县'
		},
		'0,16,37': {
			1467: '宣州区',
			1468: '宁国市',
			1469: '广德县',
			1470: '郎溪县',
			1471: '泾县',
			1472: '旌德县',
			1473: '绩溪县'
		},
		'0,16,38': {
			1446: '埇桥区',
			1447: '萧县',
			1448: '泗县',
			1449: '砀山县',
			1450: '灵璧县'
		},
		'0,16,39': {
			1408: '铜官山区',
			1409: '狮子山区',
			1410: '郊区',
			1411: '铜陵县'
		},
		'0,16,40': {
			1380: '镜湖区',
			1381: '新芜区',
			1382: '马塘区',
			1383: '鸠江区',
			1384: '芜湖县',
			1385: '南陵县',
			1386: '繁昌县'
		},
		'0,16,41': {
			1463: '谯城区',
			1464: '利辛县',
			1465: '涡阳县',
			1466: '蒙城县'
		},
		'0,16,42': {
			1387: '中市区',
			1388: '东市区',
			1389: '西市区',
			1390: '郊区',
			1391: '怀远县',
			1392: '固镇县',
			1393: '五河县'
		},
		'0,16,43': {
			1412: '迎江区',
			1413: '大观区',
			1414: '郊区',
			1415: '桐城市',
			1416: '宿松县',
			1417: '枞阳县',
			1418: '太湖县',
			1419: '怀宁县',
			1420: '岳西县',
			1421: '望江县',
			1422: '潜山县'
		},
		'0,16,44': {
			1430: '琅琊区',
			1431: '南谯区',
			1432: '天长市',
			1433: '明光市',
			1434: '全椒县',
			1435: '来安县',
			1436: '定远县',
			1437: '凤阳县'
		},
		'0,16,45': {
			1451: '居巢区',
			1452: '含山县',
			1453: '无为县',
			1454: '庐江县',
			1455: '和县'
		},
		'0,16,46': {
			1438: '颖州区',
			1439: '颖东区',
			1440: '颖泉区',
			1441: '界首市',
			1442: '临泉县',
			1443: '颖上县',
			1444: '阜南县',
			1445: '太和县'
		},
		'0,16,47': {
			1474: '贵池区',
			1475: '东至县',
			1476: '石台县',
			1477: '青阳县'
		},
		'0,16,48': {
			1373: '庐阳区',
			1374: '瑶海区',
			1375: '蜀山区',
			1376: '包河区',
			1377: '长丰县',
			1378: '肥东县',
			1379: '肥西县'
		},
		'0,16,49': {
			1423: '屯溪区',
			1424: '黄山区',
			1425: '徽州区',
			1426: '休宁县',
			1427: '歙县',
			1428: '祁门县',
			1429: '黟县'
		},
		'0,16,50': {
			1394: '田家庵区',
			1395: '大通区',

			1396: '谢家集区',
			1397: '八公山区',
			1398: '潘集区',
			1399: '凤台县'
		},
		'0,16,51': {
			1404: '相山区',
			1405: '杜集区',
			1406: '烈山区',
			1407: '濉溪县'
		},
		'0,17': {
			53: '三明市',
			54: '泉州市',
			52: '龙岩市',
			55: '厦门市',
			56: '漳州市',
			57: '莆田市',
			58: '南平市',
			59: '宁德市',
			60: '福州市'
		},
		'0,17,52': {
			1547: '新罗区',
			1548: '漳平市',
			1549: '长汀县',
			1550: '武平县',
			1551: '上杭县',
			1552: '永定县',
			1553: '连城县'
		},
		'0,17,53': {
			1497: '梅列区',
			1498: '三元区',
			1499: '永安市',
			1500: '明溪县',
			1501: '将乐县',
			1502: '大田县',
			1503: '宁化县',
			1504: '建宁县',
			1505: '沙县',
			1506: '尤溪县',
			1507: '清流县',
			1508: '泰宁县'
		},
		'0,17,54': {
			1514: '鲤城区',
			1515: '丰泽区',
			1516: '洛江区',
			1517: '泉港区',
			1518: '石狮市',
			1519: '晋江市',
			1520: '南安市',
			1521: '惠安县',
			1522: '永春县',
			1523: '安溪县',
			1524: '德化县',
			1525: '金门县'
		},
		'0,17,55': {
			1491: '集美区',
			1492: '海沧区',
			1493: '思明区',
			1494: '湖里区',
			1495: '同安区',
			1496: '翔安区'
		},
		'0,17,56': {
			1526: '芗城区',
			1527: '龙文区',
			1528: '龙海市',
			1529: '平和县',
			1530: '南靖县',
			1531: '诏安县',
			1532: '漳浦县',
			1533: '华安县',
			1534: '东山县',
			1535: '长泰县',
			1536: '云霄县'
		},
		'0,17,57': {
			1509: '城厢区',
			1510: '涵江区',
			1511: '荔城区',
			1512: '秀屿区',
			1513: '仙游县'
		},
		'0,17,58': {
			1537: '延平区',
			1538: '建瓯市',
			1539: '邵武市',
			1540: '武夷山市',
			1541: '建阳市',
			1542: '松溪县',
			1543: '光泽县',
			1544: '顺昌县',
			1545: '浦城县',
			1546: '政和县'
		},
		'0,17,59': {
			1554: '蕉城区',
			1555: '福安市',
			1556: '福鼎市',
			1557: '寿宁县',
			1558: '霞浦县',
			1559: '柘荣县',
			1560: '屏南县',
			1561: '古田县',
			1562: '周宁县'
		},
		'0,17,60': {
			1478: '鼓楼区',
			1479: '台江区',
			1480: '仓山区',
			1481: '马尾区',
			1482: '晋安区',
			1483: '福清市',
			1484: '长乐市',
			1485: '闽侯县',
			1486: '闽清县',
			1487: '永泰县',
			1488: '连江县',
			1489: '罗源县',
			1490: '平潭县'
		},
		'0,18': {
			162: '孝感市',
			163: '随州市',
			164: '十堰市',
			165: '咸宁市',
			166: '襄樊市',
			167: '武汉市',
			168: '宜昌市',
			169: '鄂州市',
			170: '恩施市',
			171: '黄石市',
			172: '黄冈市',
			173: '荆门市',
			174: '荆州市',
			393: '潜江市',
			394: '神农架林区',
			395: '天门市',
			396: '仙桃市'
		},
		'0,18,162': {
			2024: '孝南区',
			2025: '应城市',
			2026: '安陆市',
			2027: '汉川市',
			2028: '云梦县',
			2029: '大悟县',
			2030: '孝昌县'
		},
		'0,18,163': {
			2047: '曾都区',
			2048: '广水市'
		},
		'0,18,164': {
			1987: '张湾区',
			1988: '茅箭区',
			1989: '丹江口市',
			1990: '郧县',
			1991: '竹山县',
			1992: '房县',
			1993: '郧西县',
			1994: '竹溪县'
		},
		'0,18,165': {
			2041: '咸安区',
			2042: '赤壁市',
			2043: '嘉鱼县',
			2044: '通山县',
			2045: '崇阳县',
			2046: '通城县'
		},
		'0,18,166': {
			1978: '襄城区',
			1979: '樊城区',
			1980: '襄阳区',
			1981: '老河口市',
			1982: '枣阳市',
			1983: '宜城市',
			1984: '南漳县',
			1985: '谷城县',
			1986: '保康县'
		},
		'0,18,167': {
			1959: '江岸区',
			1960: '武昌区',
			1961: '江汉区',
			1962: '硚口区',
			1963: '汉阳区',
			1964: '青山区',
			1965: '洪山区',
			1966: '东西湖区',
			1967: '汉南区',
			1968: '蔡甸区',
			1969: '江夏区',
			1970: '黄陂区',
			1971: '新洲区'
		},
		'0,18,168': {
			2003: '西陵区',
			2004: '伍家岗区',
			2005: '点军区',
			2006: '猇亭区',
			2007: '夷陵区',
			2008: '宜都市',
			2009: '当阳市',
			2010: '枝江市',
			2011: '秭归县',
			2012: '远安县',
			2013: '兴山县',
			2014: '五峰土家族自治县',
			2015: '长阳土家族自治县'
		},
		'0,18,169': {
			2021: '鄂城区',
			2022: '华容区',
			2023: '梁子湖区'
		},
		'0,18,170': {
			2053: '恩施市',
			2054: '利川市',
			2055: '建始县',
			2056: '来凤县',
			2057: '巴东县',
			2058: '鹤峰县',
			2059: '宣恩县',
			2060: '咸丰县'
		},
		'0,18,171': {
			1972: '黄石港区',
			1973: '石灰窑区',
			1974: '下陆区',
			1975: '铁山区',
			1976: '大冶市',
			1977: '阳新县'
		},
		'0,18,172': {
			2031: '黄州区',
			2032: '麻城市',
			2033: '武穴市',
			2034: '红安县',
			2035: '罗田县',
			2036: '浠水县',
			2037: '蕲春县',
			2038: '黄梅县',
			2039: '英山县',
			2040: '团风县'
		},
		'0,18,173': {
			2016: '东宝区',
			2017: '掇刀区',
			2018: '钟祥市',
			2019: '京山县',
			2020: '沙洋县'
		},
		'0,18,174': {
			1995: '沙市区',
			1996: '荆州区',
			1997: '洪湖市',
			1998: '石首市',
			1999: '松滋市',
			2000: '监利县',
			2001: '公安县',
			2002: '江陵县'
		},
		'0,18,393': {
			2051: '潜江市'
		},
		'0,18,394': {
			2052: '神农架林区'
		},
		'0,18,395': {
			2050: '天门市'
		},
		'0,18,396': {
			2049: '仙桃市'
		},
		'0,19': {
			175: '娄底市',
			176: '邵阳市',
			177: '湘潭市',
			178: '湘西土家族苗族自治州',
			179: '岳阳市',
			180: '永州市',
			181: '张家界市',
			182: '益阳市',
			183: '株洲市',
			184: '常德市',
			185: '长沙市',
			186: '郴州市',
			187: '衡阳市',
			188: '怀化市'
		},
		'0,19,175': {
			2170: '娄星区',
			2171: '冷水江市',
			2172: '涟源市',
			2173: '新化县',
			2174: '双峰县'
		},
		'0,19,176': {
			2096: '双清区',
			2097: '大祥区',
			2098: '北塔区',
			2099: '武冈市',
			2100: '邵东县',
			2101: '洞口县',
			2102: '新邵县',
			2103: '绥宁县',
			2104: '新宁县',
			2105: '邵阳县',
			2106: '隆回县',
			2107: '城步苗族自治县'
		},
		'0,19,177': {
			2079: '雨湖区',
			2080: '岳塘区',
			2081: '湘乡市',
			2082: '韶山市',
			2083: '湘潭县'
		},
		'0,19,178': {
			2175: '吉首市',
			2176: '古丈县',
			2177: '龙山县',
			2178: '永顺县',
			2179: '凤凰县',
			2180: '泸溪县',
			2181: '保靖县',
			2182: '花垣县'
		},
		'0,19,179': {
			2108: '岳阳楼区',
			2109: '君山区',
			2110: '云溪区',
			2111: '临湘市',
			2112: '汨罗市',
			2113: '岳阳县',
			2114: '湘阴县',
			2115: '平江县',
			2116: '华容县'
		},
		'0,19,180': {
			2147: '冷水滩区',
			2148: '芝山区',
			2149: '祁阳县',
			2150: '蓝山县',
			2151: '宁远县',
			2152: '新田县',
			2153: '东安县',
			2154: '江永县',
			2155: '道县',
			2156: '双牌县',
			2157: '江华瑶族自治县'
		},
		'0,19,181': {
			2126: '永定区',
			2127: '武陵源区',
			2128: '慈利县',
			2129: '桑植县'
		},
		'0,19,182': {
			2130: '赫山区',
			2131: '资阳区',
			2132: '沅江市',
			2133: '桃江县',
			2134: '南县',
			2135: '安化县'
		},
		'0,19,183': {
			2070: '天元区',
			2071: '荷塘区',
			2072: '芦淞区',
			2073: '石峰区',
			2074: '醴陵市',
			2075: '株洲县',
			2076: '炎陵县',
			2077: '茶陵县',
			2078: '攸县'
		},
		'0,19,184': {
			2117: '武陵区',
			2118: '鼎城区',
			2119: '津市市',
			2120: '澧县',
			2121: '临澧县',
			2122: '桃源县',
			2123: '汉寿县',
			2124: '安乡县',
			2125: '石门县'
		},
		'0,19,185': {
			2061: '岳麓区',
			2062: '芙蓉区',
			2063: '天心区',
			2064: '开福区',
			2065: '雨花区',
			2066: '浏阳市',
			2067: '长沙县',
			2068: '望城县',
			2069: '宁乡县'
		},
		'0,19,186': {
			2136: '北湖区',
			2137: '苏仙区',
			2138: '资兴市',
			2139: '宜章县',
			2140: '汝城县',
			2141: '安仁县',
			2142: '嘉禾县',
			2143: '临武县',
			2144: '桂东县',
			2145: '永兴县',
			2146: '桂阳县'
		},
		'0,19,187': {
			2084: '石鼓区',
			2085: '雁峰区',
			2086: '珠晖区',
			2087: '蒸湘区',
			2088: '南岳区',
			2089: '耒阳市',
			2090: '常宁市',
			2091: '衡阳县',
			2092: '衡东县',
			2093: '衡山县',
			2094: '衡南县',
			2095: '祁东县'
		},
		'0,19,188': {
			2158: '鹤城区',
			2159: '洪江市',
			2160: '会同县',
			2161: '沅陵县',
			2162: '辰溪县',
			2163: '溆浦县',
			2164: '中方县',
			2165: '新晃侗族自治县',
			2166: '芷江侗族自治县',
			2167: '通道侗族自治县',
			2168: '靖州苗族侗族自治县',
			2169: '麻阳苗族自治县'
		},
		'0,2': {
			370: '上海市'
		},
		'0,2,370': {
			434: '黄浦区',
			435: '卢湾区',
			436: '徐汇区',
			437: '长宁区',
			438: '静安区',
			439: '普陀区',
			440: '闸北区',
			441: '虹口区',
			442: '杨浦区',
			443: '宝山区',
			444: '闵行区',
			445: '嘉定区',
			446: '松江区',
			447: '金山区',
			448: '青浦区',
			449: '浦东新区',
			450: '南汇区',
			451: '奉贤区',
			452: '崇明县'
		},
		'0,20': {
			119: '三亚市',
			120: '海口市',
			376: '白沙黎族自治县',
			377: '保亭黎族苗族自治县',
			378: '昌江黎族自治县',
			379: '澄迈县',
			380: '定安县',
			381: '东方市',
			382: '乐东黎族自治县',
			383: '临高县',
			384: '陵水黎族自治县',
			385: '琼海市',
			386: '琼中黎族苗族自治县',
			387: '屯昌县',
			388: '万宁市',
			389: '文昌市',
			390: '五指山市',
			391: '儋州市',
			2307: '琼山市'
		},
		'0,20,119': {
			2312: '三亚市'
		},
		'0,20,120': {
			2308: '秀英区',
			2309: '龙华区',
			2310: '琼山区',
			2311: '美兰区'
		},
		'0,20,2307': {
			2316: '琼山市'
		},
		'0,20,376': {
			2324: '白沙黎族自治县'
		},
		'0,20,377': {
			2328: '保亭黎族苗族自治县'
		},
		'0,20,378': {
			2325: '昌江黎族自治县'
		},
		'0,20,379': {
			2320: '澄迈县'
		},
		'0,20,380': {
			2321: '定安县'
		},
		'0,20,381': {
			2319: '东方市'
		},
		'0,20,382': {
			2326: '乐东黎族自治县'
		},
		'0,20,383': {
			2323: '临高县'
		},
		'0,20,384': {
			2327: '陵水黎族自治县'
		},
		'0,20,385': {
			2314: '琼海市'
		},
		'0,20,386': {
			2329: '琼中黎族苗族自治县'
		},
		'0,20,387': {
			2322: '屯昌县'
		},
		'0,20,388': {
			2318: '万宁市'
		},
		'0,20,389': {
			2317: '文昌市'
		},
		'0,20,390': {
			2313: '五指山市'
		},
		'0,20,391': {
			2315: '儋州市'
		},
		'0,21': {
			211: '新余市',
			212: '上饶市',
			213: '宜春市',
			214: '鹰潭市',
			215: '南昌市',
			216: '萍乡市',
			217: '赣州市',
			218: '抚州市',
			219: '吉安市',
			220: '九江市',
			221: '景德镇市'
		},
		'0,21,211': {
			1581: '渝水区',
			1582: '分宜县'
		},
		'0,21,212': {
			1650: '信州区',
			1651: '德兴市',
			1652: '上饶县',
			1653: '广丰县',
			1654: '波阳县',
			1655: '婺源县',
			1656: '铅山县',
			1657: '余干县',
			1658: '横峰县',
			1659: '弋阳县',
			1660: '玉山县',
			1661: '万年县'
		},
		'0,21,213': {
			1629: '袁州区',
			1630: '丰城市',
			1631: '樟树市',
			1632: '高安市',
			1633: '铜鼓县',
			1634: '靖安县',
			1635: '宜丰县',
			1636: '奉新县',
			1637: '万载县',
			1638: '上高县'
		},
		'0,21,214': {
			1595: '月湖区',
			1596: '贵溪市',
			1597: '余江县'
		},
		'0,21,215': {
			1563: '东湖区',
			1564: '西湖区',
			1565: '青云谱区',
			1566: '湾里区',
			1567: '青山湖区',
			1568: '新建县',
			1569: '南昌县',
			1570: '进贤县',
			1571: '安义县'
		},
		'0,21,216': {
			1576: '安源区',
			1577: '湘东区',
			1578: '莲花县',
			1579: '上栗县',
			1580: '芦溪县'
		},
		'0,21,217': {
			1598: '章贡区',
			1599: '瑞金市',
			1600: '南康市',
			1601: '石城县',
			1602: '安远县',
			1603: '赣县',
			1604: '宁都县',
			1605: '寻乌县',
			1606: '兴国县',
			1607: '定南县',
			1608: '上犹县',
			1609: '于都县',
			1610: '龙南县',
			1611: '崇义县',
			1612: '信丰县',
			1613: '全南县',
			1614: '大余县',
			1615: '会昌县'
		},
		'0,21,218': {
			1639: '临川区',
			1640: '南丰县',
			1641: '乐安县',
			1642: '金溪县',
			1643: '南城县',
			1644: '东乡县',
			1645: '资溪县',
			1646: '宜黄县',
			1647: '广昌县',
			1648: '黎川县',
			1649: '崇仁县'
		},
		'0,21,219': {
			1616: '吉州区',
			1617: '青原区',
			1618: '井冈山市',
			1619: '吉安县',
			1620: '永丰县',
			1621: '永新县',
			1622: '新干县',
			1623: '泰和县',
			1624: '峡江县',
			1625: '遂川县',
			1626: '安福县',
			1627: '吉水县',
			1628: '万安县'
		},
		'0,21,220': {
			1583: '浔阳区',
			1584: '庐山区',
			1585: '瑞昌市',
			1586: '九江县',
			1587: '星子县',
			1588: '武宁县',
			1589: '彭泽县',
			1590: '永修县',
			1591: '修水县',
			1592: '湖口县',
			1593: '德安县',
			1594: '都昌县'
		},
		'0,21,221': {
			1572: '珠山区',
			1573: '昌江区',
			1574: '乐平市',
			1575: '浮梁县'
		},
		'0,22': {
			110: '六盘水市',
			111: '黔西南布依族苗族自治州',
			112: '黔南布依族苗族自治州',
			113: '黔东南苗族侗族自治州',
			114: '铜仁地区',
			115: '安顺市',
			116: '毕节地区',
			117: '贵阳市',
			118: '遵义市'
		},
		'0,22,110': {
			2628: '钟山区',
			2629: '水城县',
			2630: '盘县',
			2631: '六枝特区'
		},
		'0,22,111': {
			2669: '兴义市',
			2670: '望谟县',
			2671: '兴仁县',
			2672: '普安县',
			2673: '册亨县',
			2674: '晴隆县',
			2675: '贞丰县',
			2676: '安龙县'
		},
		'0,22,112': {
			2693: '都匀市',
			2694: '贵定县',
			2695: '惠水县',
			2696: '罗甸县',
			2697: '瓮安县',
			2698: '荔波县',
			2699: '龙里县',
			2700: '平塘县',
			2701: '长顺县',
			2702: '独山县',
			2703: '三都水族自治县'
		},
		'0,22,113': {
			2677: '凯里市',
			2678: '施秉县',
			2679: '从江县',
			2680: '锦屏县',
			2681: '镇远县',
			2682: '麻江县',
			2683: '台江县',
			2684: '天柱县',
			2685: '黄平县',
			2686: '榕江县',
			2687: '剑河县',
			2688: '三穗县',
			2689: '雷山县',
			2690: '黎平县',
			2691: '岑巩县',
			2692: '丹寨县'
		},
		'0,22,114': {
			2651: '铜仁市',
			2652: '德江县',
			2653: '江口县',
			2654: '思南县',
			2655: '石阡县',
			2656: '玉屏侗族自治县',
			2657: '松桃苗族自治县',
			2658: '印江土家族苗族自治县',
			2659: '沿河土家族自治县',
			2660: '万山特区'
		},
		'0,22,115': {
			2645: '西秀区',
			2646: '普定县',
			2647: '平坝县',
			2648: '镇宁布依族苗族自治县',
			2649: '紫云苗族布依族自治县',
			2650: '关岭布依族苗族自治县'
		},
		'0,22,116': {
			2661: '毕节市',
			2662: '黔西县',
			2663: '大方县',
			2664: '织金县',
			2665: '金沙县',
			2666: '赫章县',
			2667: '纳雍县',
			2668: '威宁彝族回族苗族自治县'
		},
		'0,22,117': {
			2618: '南明区',
			2619: '云岩区',
			2620: '花溪区',
			2621: '乌当区',
			2622: '白云区',
			2623: '小河区',
			2624: '清镇市',
			2625: '开阳县',
			2626: '修文县',
			2627: '息烽县'
		},
		'0,22,118': {
			2632: '红花岗区',
			2633: '赤水市',
			2634: '仁怀市',
			2635: '遵义县',
			2636: '绥阳县',
			2637: '桐梓县',
			2638: '习水县',
			2639: '凤冈县',
			2640: '正安县',
			2641: '余庆县',
			2642: '湄潭县',
			2643: '道真仡佬族苗族自治县',
			2644: '务川仡佬族苗族自治县'
		},
		'0,23': {
			338: '临沧市',
			339: '丽江市',
			340: '昆明市',
			341: '潞西市',
			342: '曲靖市',
			343: '思茅市',
			344: '文山壮族苗族自治州',
			345: '昭通市',
			346: '玉溪市',
			347: '怒江傈僳族自治州',
			348: '保山市',
			349: '楚雄市',
			350: '大理市',
			351: '迪庆藏族自治州',
			352: '个旧市',
			353: '景洪市'
		},
		'0,23,338': {
			2762: '临翔区',
			2763: '镇康县',
			2764: '凤庆县',
			2765: '云县',
			2766: '永德县',
			2767: '双江拉祜族佤族布朗族傣族自治县',
			2768: '沧源佤族自治县',
			2769: '耿马傣族佤族治县'
		},
		'0,23,339': {
			2770: '古城区',
			2771: '华坪县',
			2772: '永胜县',
			2773: '玉龙纳西族自治县',
			2774: '宁蒗彝族自治县'
		},
		'0,23,340': {
			2704: '盘龙区',
			2705: '五华区',
			2706: '官渡区',
			2707: '西山区',
			2708: '东川区',
			2709: '安宁市',
			2710: '富民县',
			2711: '嵩明县',
			2712: '呈贡县',
			2713: '晋宁县',
			2714: '宜良县',
			2715: '禄劝彝族苗族自治县',
			2716: '石林彝族自治县',
			2717: '寻甸回族自治县'
		},
		'0,23,341': {
			2821: '潞西市',
			2822: '瑞丽市',
			2823: '盈江县',
			2824: '梁河县',
			2825: '陇川县'
		},
		'0,23,342': {
			2718: '麒麟区',
			2719: '宣威市',
			2720: '陆良县',
			2721: '会泽县',
			2722: '富源县',
			2723: '罗平县',
			2724: '马龙县',
			2725: '师宗县',
			2726: '沾益县'
		},
		'0,23,343': {
			2752: '普洱哈尼族彝族自治县',
			2753: '景东彝族自治县',
			2754: '镇沅彝族哈尼族拉祜族自治县',
			2755: '景谷彝族傣族自治县',
			2756: '墨江哈尼族自治县',
			2757: '澜沧拉祜族自治县',
			2758: '西盟佤族自治县',
			2759: '江城哈尼族彝族自治县',
			2760: '孟连傣族拉祜族佤族自治县',
			2761: '翠云区'
		},
		'0,23,344': {
			2775: '文山县',
			2776: '麻栗坡县',
			2777: '砚山县',
			2778: '广南县',
			2779: '马关县',
			2780: '富宁县',
			2781: '西畴县',
			2782: '丘北县'
		},
		'0,23,345': {
			2741: '昭阳区',
			2742: '永善县',
			2743: '绥江县',
			2744: '镇雄县',
			2745: '大关县',
			2746: '盐津县',
			2747: '巧家县',
			2748: '彝良县',
			2749: '威信县',
			2750: '水富县',
			2751: '鲁甸县'
		},
		'0,23,346': {
			2727: '红塔区',
			2728: '华宁县',
			2729: '澄江县',
			2730: '易门县',
			2731: '通海县',
			2732: '江川县',
			2733: '元江哈尼族彝族傣族自治县',
			2734: '新平彝族傣族自治县',
			2735: '峨山彝族自治县'
		},
		'0,23,347': {
			2826: '泸水县',
			2827: '福贡县',
			2828: '兰坪白族普米族自治县',
			2829: '贡山独龙族怒族自治县'
		},
		'0,23,348': {
			2736: '隆阳区',
			2737: '施甸县',
			2738: '昌宁县',
			2739: '龙陵县',
			2740: '腾冲县'
		},
		'0,23,349': {
			2799: '楚雄市',
			2800: '元谋县',
			2801: '南华县',
			2802: '牟定县',
			2803: '武定县',
			2804: '大姚县',
			2805: '双柏县',
			2806: '禄丰县',
			2807: '永仁县',
			2808: '姚安县'
		},
		'0,23,350': {
			2809: '大理市',
			2810: '剑川县',
			2811: '弥渡县',
			2812: '云龙县',
			2813: '洱源县',
			2814: '鹤庆县',
			2815: '祥云县',
			2816: '宾川县',
			2817: '永平县',
			2818: '漾濞彝族自治县',
			2819: '巍山彝族回族自治县',
			2820: '南涧彝族自治县'
		},
		'0,23,351': {
			2830: '香格里拉县',
			2831: '德钦县',
			2832: '维西傈僳族自治县'
		},
		'0,23,352': {
			2783: '个旧市',
			2784: '开远市',
			2785: '弥勒县',
			2786: '红河县',
			2787: '绿春县',
			2788: '蒙自县',
			2789: '泸西县',
			2790: '建水县',
			2791: '元阳县',
			2792: '石屏县',
			2793: '金平苗族瑶族傣族自治县',
			2794: '河口瑶族自治县',
			2795: '屏边苗族自治县'
		},
		'0,23,353': {
			2796: '景洪市',
			2797: '勐海县',
			2798: '勐腊县'
		},
		'0,24': {
			288: '商洛市',
			289: '咸阳市',
			290: '铜川市',
			291: '渭南市',
			292: '西安市',
			293: '延安市',
			294: '榆林市',
			295: '安康市',
			296: '宝鸡市',
			297: '汉中市'
		},
		'0,24,288': {
			3006: '商州区',
			3007: '镇安县',
			3008: '山阳县',
			3009: '洛南县',
			3010: '商南县',
			3011: '丹凤县',
			3012: '柞水县'
		},
		'0,24,289': {
			2935: '秦都区',
			2936: '渭城区',
			2937: '杨陵区',
			2938: '兴平市',
			2939: '礼泉县',
			2940: '泾阳县',
			2941: '永寿县',
			2942: '三原县',
			2943: '彬县',
			2944: '旬邑县',
			2945: '长武县',
			2946: '乾县',
			2947: '武功县',
			2948: '淳化县'
		},
		'0,24,290': {
			2919: '王益区',
			2920: '印台区',
			2921: '耀县',
			2922: '宜君县'
		},
		'0,24,291': {
			2949: '临渭区',
			2950: '韩城市',
			2951: '华阴市',
			2952: '蒲城县',
			2953: '潼关县',
			2954: '白水县',
			2955: '澄城县',
			2956: '华县',
			2957: '合阳县',
			2958: '合阳县',
			2959: '大荔县'
		},
		'0,24,292': {
			2906: '莲湖区',
			2907: '新城区',
			2908: '碑林区',
			2909: '雁塔区',
			2910: '灞桥区',
			2911: '未央区',
			2912: '阎良区',
			2913: '临潼区',
			2914: '长安县',
			2915: '高陵县',
			2916: '蓝田县',
			2917: '户县',
			2918: '周至县'
		},
		'0,24,293': {
			2960: '宝塔区',
			2961: '安塞县',
			2962: '洛川县',
			2963: '子长县',
			2964: '黄陵县',
			2965: '延长县',
			2966: '甘泉县',
			2967: '宜川县',
			2968: '志丹县',
			2969: '黄龙县',
			2970: '吴旗县',
			2971: '延川县',
			2972: '富县'
		},
		'0,24,294': {
			2984: '榆阳区',
			2985: '清涧县',
			2986: '绥德县',
			2987: '神木县',
			2988: '佳县',
			2989: '府谷县',
			2990: '子洲县',
			2991: '靖边县',
			2992: '横山县',
			2993: '米脂县',
			2994: '吴堡县',
			2995: '定边县'
		},
		'0,24,295': {
			2996: '汉滨区',
			2997: '紫阳县',
			2998: '岚皋县',
			2999: '旬阳县',
			3000: '镇坪县',
			3001: '平利县',
			3002: '石泉县',
			3003: '宁陕县',
			3004: '白河县',
			3005: '汉阴县'
		},
		'0,24,296': {
			2923: '渭滨区',
			2924: '金台区',
			2925: '宝鸡县',
			2926: '岐山县',
			2927: '凤翔县',
			2928: '陇县',
			2929: '太白县',
			2930: '麟游县',
			2931: '扶风县',
			2932: '千阳县',
			2933: '眉县',
			2934: '凤县'
		},
		'0,24,297': {
			2973: '汉台区',
			2974: '留坝县',
			2975: '镇巴县',
			2976: '城固县',
			2977: '南郑县',
			2978: '洋县',
			2979: '宁强县',
			2980: '佛坪县',
			2981: '勉县',
			2982: '西乡县',
			2983: '略阳县'
		},
		'0,25': {
			61: '临夏回族自治州',
			62: '陇南地区',
			63: '兰州市',
			64: '天水市',
			65: '武威市',
			66: '庆阳市',
			67: '张掖市',
			68: '平凉市',
			69: '白银市',
			70: '定西市',
			71: '甘南藏族自治州',
			72: '嘉峪关市',
			73: '金昌市',
			74: '酒泉市',
			3013: '玉门市',
			3014: '敦煌市'
		},
		'0,25,3013': {
			3079: '玉门市'
		},
		'0,25,3014': {
			3080: '敦煌市'
		},
		'0,25,61': {
			3094: '临夏市',
			3095: '临夏县',
			3096: '康乐县',
			3097: '永靖县',
			3098: '广河县',
			3099: '和政县',
			3100: '东乡族自治县',
			3101: '积石山保安族东乡族撒拉族自治县'
		},
		'0,25,62': {
			3064: '成县',
			3065: '礼县',
			3066: '康县',
			3067: '武都县',
			3068: '文县',
			3069: '两当县',
			3070: '徽县',
			3071: '宕昌县',
			3072: '西和县'
		},
		'0,25,63': {
			3015: '城关区',
			3016: '七里河区',
			3017: '西固区',
			3018: '安宁区',
			3019: '红古区',
			3020: '永登县',
			3021: '榆中县',
			3022: '皋兰县'
		},
		'0,25,64': {
			3030: '秦城区',
			3031: '北道区',
			3032: '武山县',
			3033: '甘谷县',
			3034: '清水县',
			3035: '秦安县',
			3036: '张家川回族自治县'
		},
		'0,25,65': {
			3038: '凉州区',
			3039: '民勤县',
			3040: '古浪县',
			3041: '天祝藏族自治县'
		},
		'0,25,66': {
			3056: '西峰区',
			3057: '庆城县',
			3058: '镇原县',
			3059: '环县',
			3060: '华池县',
			3061: '合水县',
			3062: '宁县',
			3063: '正宁县'
		},
		'0,25,67': {
			3073: '甘州区',
			3074: '民乐县',
			3075: '山丹县',
			3076: '临泽县',
			3077: '高台县',
			3078: '肃南裕固族自治县'
		},
		'0,25,68': {
			3049: '崆峒区',
			3050: '灵台县',
			3051: '静宁县',
			3052: '崇信县',
			3053: '华亭县',
			3054: '泾川县',
			3055: '庄浪县'
		},
		'0,25,69': {
			3025: '白银区',
			3026: '平川区',
			3027: '靖远县',
			3028: '靖远县',
			3029: '会宁县'
		},
		'0,25,70': {
			3042: '定西区',
			3043: '岷县',
			3044: '渭源县',
			3045: '陇西县',
			3046: '通渭县',
			3047: '漳县',
			3048: '临洮县'
		},
		'0,25,71': {
			3086: '合作市',
			3087: '临潭县',
			3088: '卓尼县',
			3089: '舟曲县',
			3090: '迭部县',
			3091: '玛曲县',
			3092: '碌曲县',
			3093: '夏河县'
		},
		'0,25,72': {
			3037: '嘉峪关市'
		},
		'0,25,73': {
			3023: '金川区',
			3024: '永昌县'
		},
		'0,25,74': {
			3081: '肃州区',
			3082: '安西县',
			3083: '金塔县',
			3084: '阿克塞哈萨克族自治县',
			3085: '肃北蒙古族自治县'
		},
		'0,26': {
			96: '柳州市',
			97: '崇左市',
			98: '钦州市',
			99: '梧州市',
			100: '玉林市',
			101: '南宁市',
			102: '来宾市',
			103: '百色市',
			104: '北海市',
			105: '防城港市',
			106: '桂林市',
			107: '贵港市',
			108: '河池地区',
			109: '贺州地区',
			397: '凭祥市'
		},
		'0,26,100': {
			2393: '玉州区',
			2394: '北流市',
			2395: '容县',
			2396: '陆川县',
			2397: '博白县',
			2398: '兴业县'
		},
		'0,26,101': {
			2330: '新城区',
			2331: '兴宁区',
			2332: '永新区',
			2333: '城北区',
			2334: '江南区',
			2335: '邕宁县',
			2336: '武鸣县',
			2337: '隆安县',
			2338: '马山县',
			2339: '上林县',
			2340: '宾阳县',
			2341: '横县'
		},
		'0,26,102': {
			2406: '合山市',
			2407: '兴宾区',
			2408: '象州县',
			2409: '武宣县',
			2410: '忻城县',
			2411: '金秀瑶族自治县'
		},
		'0,26,103': {
			2416: '凌云县',
			2417: '平果县',
			2418: '西林县',
			2419: '乐业县',
			2420: '德保县',
			2421: '田林县',
			2422: '田阳县',
			2423: '靖西县',
			2424: '田东县',
			2425: '那坡县',
			2426: '隆林各族自治县'
		},
		'0,26,104': {
			2377: '海城区',
			2378: '银海区',
			2379: '铁山港区',
			2380: '合浦县'
		},
		'0,26,105': {
			2381: '港口区',
			2382: '防城区',
			2383: '东兴市',
			2384: '上思县'
		},
		'0,26,106': {
			2353: '秀峰区',
			2354: '叠彩区',
			2355: '象山区',
			2356: '七星区',
			2357: '雁山区',
			2358: '阳朔县',
			2359: '临桂县',
			2360: '灵川县',
			2361: '全州县',
			2362: '平乐县',
			2363: '兴安县',
			2364: '灌阳县',
			2365: '荔浦县',
			2366: '资源县',
			2367: '永福县',
			2368: '龙胜各族自治县',
			2369: '恭城瑶族自治县'
		},
		'0,26,107': {
			2389: '港北区',
			2390: '港南区',
			2391: '桂平市',
			2392: '平南县'
		},
		'0,26,108': {
			2427: '河池市',
			2428: '宜州市',
			2429: '天峨县',
			2430: '凤山县',
			2431: '南丹县',
			2432: '东兰县',
			2433: '都安瑶族自治县',
			2434: '罗城仡佬族自治县',
			2435: '巴马瑶族自治县',
			2436: '环江毛南族自治县',
			2437: '大化瑶族自治县'
		},
		'0,26,109': {
			2412: '贺州市',
			2413: '钟山县',
			2414: '昭平县',
			2415: '富川瑶族自治县'
		},
		'0,26,397': {
			2405: '凭祥市'
		},
		'0,26,96': {
			2342: '城中区',
			2343: '鱼峰区',
			2344: '柳北区',
			2345: '柳南区',
			2346: '市郊区',
			2347: '柳江县',
			2348: '柳城县',
			2349: '融水苗族自治县',
			2350: '鹿寨县',
			2351: '融安县',
			2352: '三江侗族自治县'
		},
		'0,26,97': {
			2399: '江洲区',
			2400: '宁明县',
			2401: '扶绥县',
			2402: '龙州县',
			2403: '大新县',
			2404: '天等县'
		},
		'0,26,98': {
			2385: '钦南区',
			2386: '钦北区',
			2387: '灵山县',
			2388: '浦北县'
		},
		'0,26,99': {
			2370: '万秀区',
			2371: '蝶山区',
			2372: '市郊区',
			2373: '岑溪市',
			2374: '苍梧县',
			2375: '藤县',
			2376: '蒙山县'
		},
		'0,27': {
			248: '石嘴山市',
			249: '吴忠市',
			250: '银川市',
			251: '固原市'
		},
		'0,27,248': {
			3150: '大武口区',
			3151: '惠农区',
			3152: '石炭井区',
			3153: '平罗县'
		},
		'0,27,249': {
			3154: '利通区',
			3155: '青铜峡市',
			3156: '灵武市',
			3157: '同心县',
			3158: '盐池县',
			3159: '中卫县',
			3160: '中宁县'
		},
		'0,27,250': {
			3145: '西夏区',
			3146: '金凤区',
			3147: '兴庆区',
			3148: '永宁县',
			3149: '贺兰县'
		},
		'0,27,251': {
			3161: '原州区',
			3162: '海原县',
			3163: '西吉县',
			3164: '隆德县',
			3165: '泾源县',
			3166: '彭阳县'
		},
		'0,28': {
			252: '西宁市',
			253: '玉树藏族自治州',
			254: '果洛藏族自治州',
			255: '海西蒙古族藏族自治州',
			256: '海南藏族自治州',
			257: '海北藏族自治州',
			258: '海东地区',
			259: '黄南藏族自治州'
		},
		'0,28,252': {
			3102: '城中区',
			3103: '城东区',
			3104: '城西区',
			3105: '城北区',
			3106: '湟源县',
			3107: '湟中县',
			3108: '大通回族土族自治县'
		},
		'0,28,253': {
			3134: '玉树县',
			3135: '杂多县',
			3136: '称多县',
			3137: '治多县',
			3138: '囊谦县',
			3139: '曲麻莱县'
		},
		'0,28,254': {
			3128: '玛沁县',
			3129: '班玛县',
			3130: '甘德县',
			3131: '达日县',
			3132: '久治县',
			3133: '玛多县'
		},
		'0,28,255': {
			3140: '德令哈市',
			3141: '格尔木市',
			3142: '乌兰县',
			3143: '天峻县',
			3144: '都兰县'
		},
		'0,28,256': {
			3123: '共和县',
			3124: '同德县',
			3125: '贵德县',
			3126: '兴海县',
			3127: '贵南县'
		},
		'0,28,257': {
			3115: '海晏县',
			3116: '祁连县',
			3117: '刚察县',
			3118: '门源回族自治县'
		},
		'0,28,258': {
			3109: '平安县',
			3110: '乐都县',
			3111: '民和回族土族自治县',
			3112: '互助土族自治县',
			3113: '化隆回族自治县',
			3114: '循化撒拉族自治县'
		},
		'0,28,259': {
			3119: '同仁县',
			3120: '泽库县',
			3121: '尖扎县',
			3122: '河南蒙古族自治县'
		},
		'0,29': {
			326: '吐鲁番市',
			327: '乌鲁木齐市',
			328: '伊宁市',
			329: '阿图什市',
			330: '阿克苏市',
			331: '昌吉市',
			332: '博乐市',
			333: '哈密市',
			334: '和田市',
			335: '库尔勒市',
			336: '克拉玛依市',
			337: '喀什市',
			365: '石河子市',
			366: '阿拉尔市',
			367: '图木舒克市',
			368: '五加渠市'
		},
		'0,29,326': {
			3183: '吐鲁番市',
			3184: '托克逊县',
			3185: '鄯善县'
		},
		'0,29,327': {
			3167: '天山区',
			3168: '沙依巴克区',
			3169: '新市区',
			3170: '水磨沟区',
			3171: '头屯河区',
			3172: '达坂城区',
			3173: '东山区',
			3174: '乌鲁木齐县'
		},
		'0,29,328': {
			3242: '伊宁市',
			3243: '奎屯市',
			3244: '伊宁县',
			3245: '特克斯县',
			3246: '尼勒克县',
			3247: '昭苏县',
			3248: '新源县',
			3249: '霍城县',
			3250: '巩留县',
			3251: '察布查尔锡伯自治县',
			3252: '塔城地区'
		},
		'0,29,329': {
			3218: '阿图什市',
			3219: '阿合奇县',
			3220: '乌恰县',
			3221: '阿克陶县'
		},
		'0,29,330': {
			3197: '阿克苏市',
			3198: '温宿县',
			3199: '沙雅县',
			3200: '拜城县',
			3201: '阿瓦提县',
			3202: '库车县',
			3203: '柯坪县',
			3204: '新和县',
			3205: '乌什县'
		},
		'0,29,331': {
			3231: '昌吉市',
			3232: '阜康市',
			3233: '米泉市',
			3234: '奇台县',
			3235: '玛纳斯县',
			3236: '吉木萨尔县',
			3237: '呼图壁县',
			3238: '木垒哈萨克自治县'
		},
		'0,29,332': {
			3239: '博乐市',
			3240: '精河县',
			3241: '温泉县'
		},
		'0,29,333': {
			3186: '哈密市',
			3187: '伊吾县',
			3188: '巴里坤哈萨克自治县'
		},
		'0,29,334': {
			3189: '和田市',
			3190: '和田县',
			3191: '洛浦县',
			3192: '民丰县',
			3193: '皮山县',
			3194: '策勒县',
			3195: '于田县',
			3196: '墨玉县'
		},
		'0,29,335': {
			3222: '库尔勒市',
			3223: '和静县',
			3224: '尉犁县',
			3225: '和硕县',
			3226: '且末县',
			3227: '博湖县',
			3228: '轮台县',
			3229: '若羌县',
			3230: '焉耆回族自治县'
		},
		'0,29,336': {
			3175: '克拉玛依区',
			3176: '独山子区',
			3177: '白碱滩区',
			3178: '乌尔禾区'
		},
		'0,29,337': {
			3206: '喀什市',
			3207: '巴楚县',
			3208: '泽普县',
			3209: '伽师县',
			3210: '叶城县',
			3211: '岳普湖县',
			3212: '疏勒县',
			3213: '麦盖提县',
			3214: '英吉沙县',
			3215: '莎车县',
			3216: '疏附县',
			3217: '塔什库尔干塔吉克自治县'
		},
		'0,29,365': {
			3179: '石河子市'
		},
		'0,29,366': {
			3180: '阿拉尔市'
		},
		'0,29,367': {
			3181: '图木舒克市'
		},
		'0,29,368': {
			3182: '五家渠市'
		},
		'0,3': {
			371: '天津市'
		},
		'0,3,371': {
			416: '和平区',
			417: '河东区',
			418: '河西区',
			419: '南开区',
			420: '河北区',
			421: '红桥区',
			422: '塘沽区',
			423: '汉沽区',
			424: '大港区',
			425: '东丽区',
			426: '西青区',
			427: '北辰区',
			428: '津南区',
			429: '武清区',
			430: '宝坻区',
			431: '静海县',
			432: '宁河县',
			433: '蓟县'
		},
		'0,30': {
			319: '林芝地区',
			320: '拉萨市',
			321: '日喀则地区',
			322: '山南地区',
			323: '那曲地区',
			324: '阿里地区',
			325: '昌都地区'
		},
		'0,30,319': {
			2899: '林芝县',
			2900: '墨脱县',
			2901: '朗县',
			2902: '米林县',
			2903: '察隅县',
			2904: '波密县',
			2905: '工布江达县'
		},
		'0,30,320': {
			2833: '城关区',
			2834: '林周县',
			2835: '达孜县',
			2836: '尼木县',
			2837: '当雄县',
			2838: '曲水县',
			2839: '墨竹工卡县',
			2840: '堆龙德庆县'
		},
		'0,30,321': {
			2874: '日喀则市',
			2875: '定结县',
			2876: '萨迦县',
			2877: '江孜县',
			2878: '拉孜县',
			2879: '定日县',
			2880: '康马县',
			2881: '聂拉木县',
			2882: '吉隆县',
			2883: '亚东县',
			2884: '谢通门县',
			2885: '昂仁县',
			2886: '岗巴县',
			2887: '仲巴县',
			2888: '萨嘎县',
			2889: '仁布县',
			2890: '白朗县',
			2891: '南木林县'
		},
		'0,30,322': {
			2862: '乃东县',
			2863: '琼结县',
			2864: '措美县',
			2865: '加查县',
			2866: '贡嘎县',
			2867: '洛扎县',
			2868: '曲松县',
			2869: '桑日县',
			2870: '扎囊县',
			2871: '错那县',
			2872: '隆子县',
			2873: '浪卡子县'
		},
		'0,30,323': {
			2841: '那曲县',
			2842: '嘉黎县',
			2843: '申扎县',
			2844: '巴青县',
			2845: '聂荣县',
			2846: '尼玛县',
			2847: '比如县',
			2848: '索县',
			2849: '班戈县',
			2850: '安多县'
		},
		'0,30,324': {
			2892: '噶尔县',
			2893: '措勤县',
			2894: '普兰县',
			2895: '革吉县',
			2896: '日土县',
			2897: '札达县',
			2898: '改则县'
		},
		'0,30,325': {
			2851: '昌都县',
			2852: '芒康县',
			2853: '贡觉县',
			2854: '八宿县',
			2855: '左贡县',
			2856: '边坝县',
			2857: '洛隆县',
			2858: '江达县',
			2859: '类乌齐县',
			2860: '丁青县',
			2861: '察雅县'
		},
		'0,31': {
			236: '兴安盟',
			237: '乌兰察布市',
			238: '乌海市',
			239: '锡林郭勒盟',
			240: '通辽市',
			241: '巴彦淖尔市',
			242: '包头市',
			243: '阿拉善盟',
			244: '赤峰市',
			245: '鄂尔多斯市',
			246: '呼伦贝尔市',
			247: '呼和浩特市'
		},
		'0,31,236': {
			1169: '乌兰浩特市',
			1170: '阿尔山市',
			1171: '突泉县',
			1172: '扎赉特旗',
			1173: '科尔沁右翼前旗',
			1174: '科尔沁右翼中旗'
		},
		'0,31,237': {
			1136: '丰镇市',
			1137: '集宁区',
			1138: '兴和县',
			1139: '卓资县',
			1140: '商都县',
			1141: '凉城县',
			1142: '化德县',
			1143: '察哈尔右翼前旗',
			1144: '察哈尔右翼中旗',
			1145: '察哈尔右翼后旗',
			1146: '四子王旗'
		},
		'0,31,238': {
			1092: '海勃湾区',
			1093: '乌达区',
			1094: '海南区'
		},
		'0,31,239': {
			1147: '锡林浩特市',
			1148: '二连浩特市',
			1149: '多伦县',
			1150: '阿巴嘎旗',
			1151: '西乌珠穆沁旗',
			1152: '东乌珠穆沁旗',
			1153: '苏尼特左旗',
			1154: '苏尼特右旗',
			1155: '太仆寺旗',
			1156: '正镶白旗',
			1157: '正蓝旗',
			1158: '镶黄旗'
		},
		'0,31,240': {
			1107: '科尔沁区',
			1108: '霍林郭勒市',
			1109: '开鲁县',
			1110: '科尔沁左翼中旗',
			1111: '科尔沁左翼后旗',
			1112: '库伦旗',
			1113: '奈曼旗',
			1114: '扎鲁特旗'
		},
		'0,31,241': {
			1159: '临河区',
			1160: '五原县',
			1161: '磴口县',
			1162: '杭锦后旗',
			1163: '乌拉特中旗',
			1164: '乌拉特前旗',
			1165: '乌拉特后旗'
		},
		'0,31,242': {
			1083: '昆都仑区',
			1084: '青山区',
			1085: '东河区',
			1086: '九原区',
			1087: '石拐区',
			1088: '白云矿区',
			1089: '固阳县',
			1090: '土默特右旗',
			1091: '达尔罕茂明安联合旗'
		},
		'0,31,243': {
			1166: '阿拉善左旗',
			1167: '阿拉善右旗',
			1168: '额济纳旗'
		},
		'0,31,244': {
			1095: '红山区',
			1096: '元宝山区',
			1097: '松山区',
			1098: '宁城县',
			1099: '林西县',
			1100: '喀喇沁旗',
			1101: '巴林左旗',
			1102: '敖汉旗',
			1103: '阿鲁科尔沁旗',
			1104: '翁牛特旗',
			1105: '克什克腾旗',
			1106: '巴林右旗'
		},
		'0,31,245': {
			1115: '东胜区',
			1116: '准格尔旗',
			1117: '乌审旗',
			1118: '伊金霍洛旗',
			1119: '鄂托克旗',
			1120: '鄂托克前旗',
			1121: '杭锦旗',
			1122: '达拉特旗'
		},
		'0,31,246': {
			1123: '海拉尔区',
			1124: '满洲里市',
			1125: '牙克石市',
			1126: '扎兰屯市',
			1127: '根河市',
			1128: '额尔古纳市',
			1129: '陈巴尔虎旗',
			1130: '阿荣旗',
			1131: '新巴尔虎左旗',
			1132: '新巴尔虎右旗',
			1133: '鄂伦春自治旗',
			1134: '莫力达瓦达斡尔族自治旗',
			1135: '鄂温克族自治旗'
		},
		'0,31,247': {
			1074: '回民区',
			1075: '玉泉区',
			1076: '新城区',
			1077: '赛罕区',
			1078: '托克托县',
			1079: '清水河县',
			1080: '武川县',
			1081: '和林格尔县',
			1082: '土默特左旗'
		},
		'0,3277': {
			369: '北京市'
		},
		'0,3277,369': {
			398: '东城区',
			399: '西城区',
			400: '崇文区',
			401: '宣武区',
			402: '朝阳区',
			403: '海淀区',
			404: '丰台区',
			405: '石景山区',
			406: '房山区',
			407: '通州区',
			408: '顺义区',
			409: '门头沟区',
			410: '昌平区',
			411: '大兴区',
			412: '怀柔区',
			413: '平谷区',
			414: '密云县',
			415: '延庆县'
		},
		'0,3279,32': {
			3262: '香港岛',
			3263: '九龙',
			3264: '新界'
		},
		'0,3279,32,3264': {
			3265: '中西区',
			3266: '东区',
			3267: '南区',
			3268: '湾仔区'
		},
		'0,4': {
			372: '重庆市'
		},
		'0,4,372': {
			453: '渝中区',
			454: '大渡口区',
			455: '江北区',
			456: '沙坪坝区',
			457: '九龙坡区',
			458: '南岸区',
			459: '北碚区',
			460: '万盛区',
			461: '双桥区',
			462: '渝北区',
			463: '巴南区',
			464: '万州区',
			465: '涪陵区',
			466: '黔江区',
			467: '长寿区',
			468: '永川市',
			469: '合川市',
			470: '江津市',
			471: '南川市',
			472: '綦江县',
			473: '潼南县',
			474: '荣昌县',
			475: '璧山县',
			476: '大足县',
			477: '铜梁县',
			478: '梁平县',
			479: '城口县',
			480: '垫江县',
			481: '武隆县',
			482: '丰都县',
			483: '奉节县',
			484: '开县',
			485: '云阳县',
			486: '忠县',
			487: '巫溪县',
			488: '巫山县',
			489: '石柱土家族自治县',
			490: '秀山土家族苗族自治县',
			491: '酉阳土家族苗族自治县',
			492: '彭水苗族土家族自治县',
			3276: '经开区'
		},
		'0,5': {
			354: '衢州市',
			355: '丽水市',
			356: '绍兴市',
			357: '温州市',
			358: '台州市',
			359: '宁波市',
			360: '舟山市',
			361: '杭州市',
			362: '湖州市',
			363: '嘉兴市',
			364: '金华市'
		},
		'0,5,354': {
			1345: '柯城区',
			1346: '衢江区',
			1347: '江山市',
			1348: '龙游县',
			1349: '常山县',
			1350: '开化县'
		},
		'0,5,355': {
			1364: '莲都区',
			1365: '龙泉市',
			1366: '缙云县',
			1367: '青田县',
			1368: '云和县',
			1369: '遂昌县',
			1370: '松阳县',
			1371: '庆元县',
			1372: '景宁畲族自治县'
		},
		'0,5,356': {
			1330: '越城区',
			1331: '诸暨市',
			1332: '上虞市',
			1333: '嵊州市',
			1334: '绍兴县',
			1335: '新昌县'
		},
		'0,5,357': {
			1307: '鹿城区',
			1308: '龙湾区',
			1309: '瓯海区',
			1310: '瑞安市',
			1311: '乐清市',
			1312: '永嘉县',
			1313: '洞头县',
			1314: '平阳县',
			1315: '苍南县',
			1316: '文成县',
			1317: '泰顺县'
		},
		'0,5,358': {
			1355: '椒江区',
			1356: '黄岩区',
			1357: '路桥区',
			1358: '临海市',
			1359: '温岭市',
			1360: '玉环县',
			1361: '天台县',
			1362: '仙居县',
			1363: '三门县'
		},
		'0,5,359': {
			1296: '海曙区',
			1297: '江东区',
			1298: '江北区',
			1299: '镇海区',
			1300: '北仑区',
			1301: '鄞州区',
			1302: '余姚市',
			1303: '慈溪市',
			1304: '奉化市',
			1305: '宁海县',
			1306: '象山县'
		},
		'0,5,360': {
			1351: '定海区',
			1352: '普陀区',
			1353: '岱山县',
			1354: '嵊泗县'
		},
		'0,5,361': {
			1283: '拱墅区',
			1284: '西湖区',
			1285: '上城区',
			1286: '下城区',
			1287: '江干区',
			1288: '滨江区',
			1289: '余杭区',
			1290: '萧山区',
			1291: '建德市',
			1292: '富阳市',
			1293: '临安市',
			1294: '桐庐县',
			1295: '淳安县'
		},
		'0,5,362': {
			1325: '吴兴区',
			1326: '南浔区',
			1327: '长兴县',
			1328: '德清县',
			1329: '安吉县'
		},
		'0,5,363': {
			1318: '秀城区',
			1319: '秀洲区',
			1320: '海宁市',
			1321: '平湖市',
			1322: '桐乡市',
			1323: '嘉善县',
			1324: '海盐县'
		},
		'0,5,364': {
			1336: '婺城区',
			1337: '金东区',
			1338: '兰溪市',
			1339: '义乌市',
			1340: '东阳市',
			1341: '永康市',
			1342: '武义县',
			1343: '浦江县',
			1344: '磐安县'
		},
		'0,6': {
			75: '茂名市',
			76: '梅州市',
			77: '清远市',
			78: '汕尾市',
			79: '汕头市',
			80: '深圳市',
			81: '韶关市',
			82: '阳江市',
			83: '云浮市',
			84: '湛江市',
			85: '肇庆市',
			86: '中山市',
			87: '珠海市',
			88: '潮州市',
			89: '东莞市',
			90: '佛山市',
			91: '广州市',
			92: '河源市',
			93: '惠州市',
			94: '揭阳市',
			95: '江门市'
		},
		'0,6,75': {
			2272: '茂南区',
			2273: '茂港区',
			2274: '高州市',
			2275: '化州市',
			2276: '信宜市',
			2277: '电白县'
		},
		'0,6,76': {
			2228: '梅江区',
			2229: '兴宁市',
			2230: '梅县',
			2231: '蕉岭县',
			2232: '大埔县',
			2233: '丰顺县',
			2234: '五华县',
			2235: '平远县'
		},
		'0,6,77': {
			2286: '清城区',
			2287: '英德市',
			2288: '连州市',
			2289: '佛冈县',
			2290: '阳山县',
			2291: '清新县',
			2292: '连山壮族瑶族自治县',
			2293: '连南瑶族自治县'
		},
		'0,6,78': {
			2241: '城区',
			2242: '陆丰市',
			2243: '海丰县',
			2244: '陆河县'
		},
		'0,6,79': {
			2204: '潮阳区',
			2205: '潮南区',
			2206: '澄海区',
			2207: '濠江区',
			2208: '金平区',
			2209: '龙湖区',
			2210: '南澳县'
		},
		'0,6,80': {
			2195: '福田区',
			2196: '罗湖区',
			2197: '南山区',
			2198: '宝安区',
			2199: '龙岗区',
			2200: '盐田区'
		},
		'0,6,81': {
			2211: '北江区',
			2212: '浈江区',
			2213: '武江区',
			2214: '乐昌市',
			2215: '南雄市',
			2216: '仁化县',
			2217: '始兴县',
			2218: '翁源县',
			2219: '曲江县',
			2220: '新丰县',
			2221: '乳源瑶族自治县'
		},
		'0,6,82': {
			2259: '江城区',
			2260: '阳春市',
			2261: '阳西县',
			2262: '阳东县'
		},
		'0,6,83': {
			2302: '云城区',
			2303: '罗定市',
			2304: '云安县',
			2305: '新兴县',
			2306: '郁南县'
		},
		'0,6,84': {
			2263: '赤坎区',
			2264: '霞山区',
			2265: '坡头区',
			2266: '麻章区',
			2267: '廉江市',
			2268: '雷州市',
			2269: '吴川市',
			2270: '遂溪县',
			2271: '徐闻县'
		},
		'0,6,85': {
			2278: '端州区',
			2279: '鼎湖区',
			2280: '高要市',
			2281: '四会市',
			2282: '广宁县',
			2283: '德庆县',
			2284: '封开县',
			2285: '怀集县'
		},
		'0,6,86': {
			2246: '中山市'
		},
		'0,6,87': {
			2201: '香洲区',
			2202: '斗门区',
			2203: '金湾区'
		},
		'0,6,88': {
			2294: '湘桥区',
			2295: '潮安县',
			2296: '饶平县'
		},
		'0,6,89': {
			2245: '东莞市'
		},
		'0,6,90': {
			2254: '顺德区',
			2255: '南海区',
			2256: '三水区',
			2257: '高明区',
			2258: '禅城区'
		},
		'0,6,91': {
			2183: '越秀区',
			2184: '东山区',
			2185: '海珠区',
			2186: '荔湾区',
			2187: '天河区',
			2188: '白云区',
			2189: '黄埔区',
			2190: '芳村区',
			2191: '花都区',
			2192: '番禺区',
			2193: '从化市',
			2194: '增城市'
		},
		'0,6,92': {
			2222: '源城区',
			2223: '和平县',
			2224: '龙川县',
			2225: '紫金县',
			2226: '连平县',
			2227: '东源县'
		},
		'0,6,93': {
			2236: '惠城区',
			2237: '惠阳市',
			2238: '惠东县',
			2239: '博罗县',
			2240: '龙门县'
		},
		'0,6,94': {
			2297: '榕城区',
			2298: '普宁市',
			2299: '揭东县',
			2300: '揭西县',
			2301: '惠来县'
		},
		'0,6,95': {
			2247: '江海区',
			2248: '蓬江区',
			2249: '新会区',
			2250: '台山市',
			2251: '开平市',
			2252: '鹤山市',
			2253: '恩平市'
		},
		'0,7': {
			198: '连云港市',
			199: '徐州市',
			200: '苏州市',
			201: '宿迁市',
			202: '泰州市',
			203: '无锡市',
			204: '扬州市',
			205: '盐城市',
			206: '镇江市',
			207: '南通市',
			208: '南京市',
			209: '常州市',
			210: '淮安市'
		},
		'0,7,198': {
			1201: '新浦区',
			1202: '连云区',
			1203: '海州区',
			1204: '东海县',
			1205: '灌云县',
			1206: '赣榆县',
			1207: '灌南县'
		},
		'0,7,199': {
			1190: '云龙区',
			1191: '鼓楼区',
			1192: '九里区',
			1193: '贾汪区',
			1194: '贾汪区',
			1195: '邳州市',
			1196: '新沂市',
			1197: '铜山县',
			1198: '睢宁县',
			1199: '沛县',
			1200: '丰县'
		},
		'0,7,200': {
			1272: '沧浪区',
			1273: '金阊区',
			1274: '平江区',
			1275: '虎丘区',
			1276: '吴中区',
			1277: '相城区',
			1278: '常熟市',
			1279: '张家港市',
			1280: '太仓市',
			1281: '昆山市',
			1282: '吴江市'
		},
		'0,7,201': {
			1216: '宿城区',
			1217: '宿豫县',
			1218: '沭阳县',
			1219: '泗阳县',
			1220: '泗洪县'
		},
		'0,7,202': {
			1237: '海陵区',
			1238: '高港区',
			1239: '泰兴市',
			1240: '姜堰市',
			1241: '靖江市',
			1242: '兴化市'
		},
		'0,7,203': {
			1264: '崇安区',
			1265: '北塘区',
			1266: '南长区',
			1267: '锡山区',
			1268: '惠山区',
			1269: '滨湖区',
			1270: '江阴市',
			1271: '宜兴市'
		},
		'0,7,204': {
			1230: '广陵区',
			1231: '维扬区',
			1232: '邗江区',
			1233: '高邮市',
			1234: '江都市',
			1235: '仪征市',
			1236: '宝应县'
		},
		'0,7,205': {
			1221: '城区',
			1222: '东台市',
			1223: '大丰市',
			1224: '盐都县',
			1225: '建湖县',
			1226: '响水县',
			1227: '阜宁县',
			1228: '射阳县',
			1229: '滨海县'
		},
		'0,7,206': {
			1251: '京口区',
			1252: '润州区',
			1253: '丹阳市',
			1254: '扬中市',
			1255: '句容市',
			1256: '丹徒县'
		},
		'0,7,207': {
			1243: '崇川区',
			1244: '港闸区',
			1245: '如皋市',
			1246: '通州市',
			1247: '海门市',
			1248: '启东市',
			1249: '海安县',
			1250: '如东县'
		},
		'0,7,208': {
			1175: '玄武区',
			1176: '鼓楼区',
			1177: '建邺区',
			1178: '白下区',
			1179: '秦淮区',
			1180: '下关区',
			1181: '雨花台区',
			1182: '浦口区',
			1183: '栖霞区',
			1184: '大厂区',
			1185: '江宁区',
			1186: '溧水县',
			1187: '高淳县',
			1188: '六合县',
			1189: '江浦县'
		},
		'0,7,209': {
			1257: '钟楼区',
			1258: '天宁区',
			1259: '戚墅堰区',
			1260: '郊区',
			1261: '金坛市',
			1262: '溧阳市',
			1263: '武进市'
		},
		'0,7,210': {
			1208: '清河区',
			1209: '清浦区',
			1210: '楚州区',
			1211: '淮阴区',
			1212: '涟水县',
			1213: '洪泽县',
			1214: '金湖县',
			1215: '盱眙县'
		},
		'0,8': {
			121: '廊坊市',
			122: '秦皇岛市',
			123: '邢台市',
			124: '石家庄市',
			125: '唐山市',
			126: '张家口市',
			127: '保定市',
			128: '沧州市',
			129: '承德市',
			130: '衡水市',
			131: '邯郸市'
		},
		'0,8,121': {
			644: '安次区',
			645: '广阳区',
			646: '霸州市',
			647: '三河市',
			648: '固安县',
			649: '永清县',
			650: '香河县',
			651: '大城县',
			652: '文安县',
			653: '大厂回族自治县'
		},
		'0,8,122': {
			530: '海港区',
			531: '山海关区',
			532: '北戴河区',
			533: '昌黎县',
			534: '卢龙县',
			535: '抚宁县',
			536: '青龙满族自治县'
		},
		'0,8,123': {
			556: '桥东区',
			557: '桥西区',
			558: '南宫市',
			559: '沙河市',
			560: '邢台县',
			561: '柏乡县',
			562: '任县',
			563: '清河县',
			564: '宁晋县',
			565: '威县',
			566: '隆尧县',
			567: '临城县',
			568: '广宗县',
			569: '临西县',
			570: '内丘县',
			571: '平乡县',
			572: '巨鹿县',
			573: '新河县',
			574: '南和县'
		},
		'0,8,124': {
			493: '长安区',
			494: '桥东区',
			495: '桥西区',
			496: '新华区',
			497: '裕华区',
			498: '井陉矿区',
			499: '辛集市',
			500: '藁城市',
			501: '晋州市',
			502: '新乐市',
			503: '鹿泉市',
			504: '平山县',
			505: '井陉县',
			506: '栾城县',
			507: '正定县',
			508: '行唐县',
			509: '灵寿县',
			510: '高邑县',
			511: '赵县',
			512: '赞皇县',
			513: '深泽县',
			514: '无极县',
			515: '元氏县'
		},
		'0,8,125': {
			516: '路北区',
			517: '路南区',
			518: '古冶区',
			519: '开平区',
			520: '丰南区',
			521: '丰润区',
			522: '遵化市',
			523: '迁安市',
			524: '迁西县',
			525: '滦南县',
			526: '玉田县',
			527: '唐海县',
			528: '乐亭县',
			529: '滦县'
		},
		'0,8,126': {
			600: '桥西区',
			601: '桥东区',
			602: '宣化区',
			603: '下花园区',
			604: '宣化县',
			605: '阳原县',
			606: '赤城县',
			607: '沽源县',
			608: '怀安县',
			609: '怀来县',
			610: '崇礼县',
			611: '尚义县',
			612: '蔚县',
			613: '涿鹿县',
			614: '万全县',
			615: '康保县',
			616: '张北县'
		},
		'0,8,127': {
			575: '新市区',
			576: '南市区',
			577: '北市区',
			578: '涿州市',
			579: '定州市',
			580: '安国市',
			581: '高碑店市',
			582: '满城县',
			583: '清苑县',
			584: '涞水县',
			585: '阜平县',
			586: '徐水县',
			587: '定兴县',
			588: '唐县',
			589: '高阳县',
			590: '容城县',
			591: '涞源县',
			592: '望都县',
			593: '安新县',
			594: '易县',
			595: '曲阳县',
			596: '蠡县',
			597: '顺平县',
			598: '博野县',
			599: '雄县'
		},
		'0,8,128': {
			628: '运河区',
			629: '新华区',
			630: '泊头市',
			631: '任丘市',
			632: '黄骅市',
			633: '河间市',
			634: '沧县',
			635: '青县',
			636: '献县',
			637: '东光县',
			638: '海兴县',
			639: '盐山县',
			640: '肃宁县',
			641: '南皮县',
			642: '吴桥县',
			643: '孟村回族自治县'
		},
		'0,8,129': {
			617: '双桥区',
			618: '双滦区',
			619: '鹰手营子矿区',
			620: '承德县',
			621: '兴隆县',
			622: '隆化县',
			623: '平泉县',
			624: '滦平县',
			625: '丰宁满族自治县',
			626: '围场满族蒙古族自治县',
			627: '宽城满族自治县'
		},
		'0,8,130': {
			654: '桃城区',
			655: '冀州市',
			656: '深州市',
			657: '饶阳县',
			658: '枣强县',
			659: '故城县',
			660: '阜城县',
			661: '安平县',
			662: '武邑县',
			663: '景县',
			664: '武强县'
		},
		'0,8,131': {
			537: '从台区',
			538: '复兴区',
			539: '邯山区',
			540: '峰峰矿区',
			541: '武安市',
			542: '邯郸县',
			543: '永年县',
			544: '曲周县',
			545: '馆陶县',
			546: '魏县',
			547: '成安县',
			548: '大名县',
			549: '涉县',
			550: '鸡泽县',
			551: '邱县',
			552: '广平县',
			553: '肥乡县',
			554: '临漳县',
			555: '磁县'
		},
		'0,9': {
			277: '吕梁市',
			278: '临汾市',
			279: '忻州市',
			280: '朔州市',
			281: '太原市',
			282: '阳泉市',
			283: '运城市',
			284: '长治市',
			285: '大同市',
			286: '晋中市',
			287: '晋城市'
		},
		'0,9,277': {
			771: '离石区',
			772: '孝义市',
			773: '汾阳市',
			774: '文水县',
			775: '中阳县',
			776: '兴县',
			777: '临县',
			778: '方山县',
			779: '柳林县',
			780: '岚县',
			781: '交口县',
			782: '交城县',
			783: '石楼县'
		},
		'0,9,278': {
			741: '尧都区',
			742: '侯马市',
			743: '霍州市',
			744: '汾西县',
			745: '吉县',
			746: '安泽县',
			747: '大宁县',
			748: '浮山县',
			749: '古县',
			750: '隰县',
			751: '襄汾县',
			752: '翼城县',
			753: '永和县',
			754: '乡宁县',
			755: '曲沃县',
			756: '洪洞县',
			757: '蒲县'
		},
		'0,9,279': {
			727: '忻府区',
			728: '原平市',
			729: '代县',
			730: '神池县',
			731: '五寨县',
			732: '五台县',
			733: '偏关县',
			734: '宁武县',
			735: '静乐县',
			736: '繁峙县',
			737: '河曲县',
			738: '保德县',
			739: '定襄县',
			740: '岢岚县'
		},
		'0,9,280': {
			710: '朔城区',
			711: '平鲁区',
			712: '山阴县',
			713: '右玉县',
			714: '应县',
			715: '怀仁县'
		},
		'0,9,281': {
			665: '杏花岭区',
			666: '小店区',
			667: '迎泽区',
			668: '尖草坪区',
			669: '万柏林区',
			670: '晋源区',
			671: '古交市',
			672: '阳曲县',
			673: '清徐县',
			674: '娄烦县'
		},
		'0,9,282': {
			686: '城区',
			687: '矿区',
			688: '郊区',
			689: '平定县',
			690: '盂县'
		},
		'0,9,283': {
			758: '盐湖区',
			759: '河津市',
			760: '永济市',
			761: '闻喜县',
			762: '新绛县',
			763: '平陆县',
			764: '垣曲县',
			765: '绛县',
			766: '稷山县',
			767: '芮城县',
			768: '夏县',
			769: '万荣县',
			770: '临猗县'
		},
		'0,9,284': {
			691: '城区',
			692: '郊区',
			693: '潞城市',
			694: '长治县',
			695: '长子县',
			696: '平顺县',
			697: '襄垣县',
			698: '沁源县',
			699: '屯留县',
			700: '黎城县',
			701: '武乡县',
			702: '沁县',
			703: '壶关县'
		},
		'0,9,285': {
			675: '城区',
			676: '矿区',
			677: '南郊区',
			678: '新荣区',
			679: '大同县',
			680: '天镇县',
			681: '灵丘县',
			682: '阳高县',
			683: '左云县',
			684: '广灵县',
			685: '浑源县'
		},
		'0,9,286': {
			716: '榆次区',
			717: '介休市',
			718: '昔阳县',
			719: '灵石县',
			720: '祁县',
			721: '左权县',
			722: '寿阳县',
			723: '太谷县',
			724: '和顺县',
			725: '平遥县',
			726: '榆社县'
		},
		'0,9,287': {
			704: '城区',
			705: '高平市',
			706: '泽州县',
			707: '陵川县',
			708: '阳城县',
			709: '沁水县'
		}
	};
}

AreaLocation.prototype.find = function(id) {
	if (typeof(this.items[id]) == "undefined") return false;
	return this.items[id];
};
AreaLocation.prototype.getProvinceList = function() {
	var result = new Array();
	var list = this.items["0"];
	for (var p in list) {
		if (typeof(list[p]) != "function") {
			result.push({
				Name: list[p],
				Id: p
			})
		}
	};
	return result
}
AreaLocation.prototype.getCityList = function(provinceId) {
	var str = "0," + provinceId;
	var list = this.items[str];
	if (typeof(list) == "undefined ") return false;

	var result = new Array();
	for (var p in list) {
		if (typeof(list[p]) != "function") {
			result.push({
				Name: list[p],
				Id: p
			})
		}
	};
	return result
}
AreaLocation.prototype.getCountyList = function(provinceId, cityId) {
	var str = "0," + provinceId + "," + cityId;
	var list = this.items[str];
	if (typeof(list) == "undefined ") return false;

	var result = new Array();
	for (var p in list) {
		if (typeof(list[p]) != "function") {
			result.push({
				Name: list[p],
				Id: p
			})
		}
	};
	return result
}

AreaLocation.prototype.findProvince = function(id) {
	if (typeof(this.items["0"][id]) == "undefined") return false;
	return this.items["0"][id];
};
AreaLocation.prototype.findProvinceId = function(pname) {
	var list = this.items["0"];
	for (var p in list) {
		if (typeof(list[p]) != "function" && list[p] == pname) {
			return p;
			break;
		}
	}
	return false;
}

AreaLocation.prototype.findCity = function(id) {
	for (var i in this.items) {
		if (typeof(this.items[i]) == "function ") continue;
		if (i.toString().split(",").length == 2) {
			if (typeof(this.items[i][id]) == "undefined") continue;
			return this.items[i][id];
		}
	}
	return false;
};
AreaLocation.prototype.findCityId = function(pname, cname) {
	var provinceId = this.findProvinceId(pname);
	if (!provinceId) return false;
	var str = "0," + provinceId;
	var list = this.items[str];
	if (typeof(list) == "undefined ") return false;

	for (var c in list) {
		if (typeof(list[c]) != "function" && list[c] == cname) {
			return [provinceId, c];
			break;
		}
	}
	return false;
}

AreaLocation.prototype.findCounty = function(id) {
	for (var i in this.items) {
		if (typeof(this.items[i]) == "function") continue;
		if (i.toString().split(",").length == 3) {
			if (typeof(this.items[i][id]) == "undefined") continue;
			return this.items[i][id];
		}
	}
	return false;
};

AreaLocation.prototype.findCountyId = function(pname, cname, dname) {
	var cityId = this.findCityId(pname, cname);
	if (!cityId) return false;
	var str = '0,' + cityId[0] + ',' + cityId[1];
	console.log("str" + str);
	var list = this.items[str];
	if (typeof(list) == "undefined ") return false;

	for (var d in list) {
		if (typeof(list[d]) != "function" && list[d] == dname) {
			return [cityId[0], cityId[1], d];
			break;
		}
	}

	return false;
}

AreaLocation.prototype.initOption = function(el_id, loc_id, selectedText, selected) {
	var el = el_id,
		option = '<option value="' + loc_id + '">' + selectedText + '</option>';
	el.prepend(option);
	if (selected && (jQuery('option', el).length == 1 || el.val() == null || el.val() == '' || el.val() == '0')) el.attr('selectedIndex', 0);
};
AreaLocation.prototype.fillOption = function(el_id, loc_id, selectedText) {
	var el = el_id,
		json = this.find(loc_id),
		s = parseInt(selectedText),
		sb = isNaN(s);
	if (json) {
		var index = 0,
			selected_index = -1;
		jQuery.each(json, function(k, v) {
			var option = jQuery('<option value="' + k + '">' + v + '</option>'),
				b = (sb && v === selectedText) || (!sb && parseInt(k) === s);
			option.attr('selected', b).appendTo(el);
			if (b) selected_index = index;
			index++;
		});
		if (selected_index != -1) {
			el.trigger('change');
		} else {
			el.attr('selectedIndex', -1);
		}
	}
};